(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    186779,       3717]
NotebookOptionsPosition[    183746,       3608]
NotebookOutlinePosition[    184230,       3627]
CellTagsIndexPosition[    184187,       3624]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Optica`Optica`\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell["+++++++++++++++++++++++++++++++++", "Print",
 CellChangeTimes->{3.413743137646028*^9}],

Cell[BoxData["\<\"Optica 3.0 was loaded in 7 s and needs 11987 kilobytes of \
memory on top of 7246 kilobytes already used\"\>"], "Print",
 CellChangeTimes->{3.413743145411504*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Grating compressor  defined in   Backus et al. Rev. Sci. Instrum.,p. 1207. \
Vol 69, (1998).\
\>", "Section",
 CellChangeTimes->{{3.4135506959763317`*^9, 3.4135507234311*^9}, {
  3.413550837477582*^9, 3.413550874338728*^9}, {3.4137235261206546`*^9, 
  3.413723531714696*^9}, {3.4137260269366493`*^9, 3.413726050547613*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CWL", "=", "0.8"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Center", " ", 
    RowBox[{"Wavelength", " ", "[", "um", "]"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"GMM", "=", "600"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"Grooves", " ", "/", " ", "mm"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"GS", "=", "10"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"Grating", " ", 
    RowBox[{"Separation", " ", "[", "mm", "]"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TH", "=", "13.89"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"incident", " ", 
    RowBox[{"angle", " ", "[", "Degrees", "]"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BW", "=", "0.050"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Bandwidth", " ", "[", "um", "]"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S1", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"SingleRay", "[", 
      RowBox[{
       RowBox[{"WaveLength", "\[Rule]", "CWL"}], ",", 
       RowBox[{"SymbolicWaveLength", "\[Rule]", "\[Lambda]"}], ",", 
       RowBox[{"IntrinsicMedium", "\[Rule]", "Vacuum"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "180"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S2", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"RainbowOfRays", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"CWL", "-", 
          RowBox[{"BW", "/", "2"}]}], ",", 
         RowBox[{"CWL", "+", 
          RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "180"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G1", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"GratingMirror", "[", 
      RowBox[{"GMM", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"DiffractedOrders", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"(", "TH", ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G2", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"GratingMirror", "[", 
      RowBox[{"GMM", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"DiffractedOrders", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1.5"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GS", "/", 
        RowBox[{"Cos", "[", 
         RowBox[{"TH", " ", "\[Degree]"}], "]"}]}], ",", "0"}], "}"}], ",", 
     RowBox[{"(", "TH", ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R1", "=", 
   RowBox[{"Move", "[", 
    RowBox[{
     RowBox[{"Mirror", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B1", "=", 
   RowBox[{"Boundary", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "1", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
    "S1", ",", "G1", ",", "G2", ",", "R1", ",", "G2", ",", "G1", ",", "B1"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sys1", "=", 
   RowBox[{"{", 
    RowBox[{
    "S2", ",", "G1", ",", "G2", ",", "R1", ",", "G2", ",", "G1", ",", "B1"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TurboPlot", "[", 
  RowBox[{"sys1", ",", 
   RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.413546627055544*^9, 3.413546699313576*^9}, {
   3.413546775090054*^9, 3.4135468018691483`*^9}, {3.4135468580658207`*^9, 
   3.4135469013430204`*^9}, {3.4135470910795145`*^9, 3.41354710094184*^9}, {
   3.4135471332297683`*^9, 3.4135471582945843`*^9}, {3.4135472703917265`*^9, 
   3.4135474294040527`*^9}, {3.4135474791818695`*^9, 
   3.4135475042027936`*^9}, {3.4135475986796913`*^9, 3.413547606336622*^9}, {
   3.4135476886919045`*^9, 3.4135477555654993`*^9}, {3.413547804348707*^9, 
   3.413547875872363*^9}, {3.413547923711548*^9, 3.4135479270816083`*^9}, {
   3.413548049861533*^9, 3.413548081051919*^9}, {3.4135481273685684`*^9, 
   3.413548131462685*^9}, {3.413548164731291*^9, 3.413548164887555*^9}, {
   3.413548206500658*^9, 3.413548225377349*^9}, {3.413548736802351*^9, 
   3.413548791520731*^9}, {3.413548862853075*^9, 3.4135488892516594`*^9}, {
   3.413548932391189*^9, 3.413548958680559*^9}, {3.413548990851883*^9, 
   3.413549000805959*^9}, {3.4135496955593243`*^9, 3.413549709926372*^9}, {
   3.413549882455736*^9, 3.41354988390648*^9}, {3.413549943808176*^9, 
   3.4135499939758463`*^9}, {3.4135500350802655`*^9, 
   3.4135500544235215`*^9}, {3.413588459491009*^9, 3.4135884653206263`*^9}, {
   3.4135889208278313`*^9, 3.4135889221875544`*^9}, {3.413589038639233*^9, 
   3.413589047485247*^9}, {3.41358908494796*^9, 3.413589089839837*^9}, {
   3.413589169875946*^9, 3.413589302019141*^9}, {3.4135895109788713`*^9, 
   3.413589512776206*^9}, 3.413589593156153*^9, {3.413589668909916*^9, 
   3.413589699652159*^9}, {3.413589860287021*^9, 3.413589860505827*^9}, {
   3.413589949325434*^9, 3.4135899507945604`*^9}, {3.413590102380231*^9, 
   3.4135901062718525`*^9}, {3.413590171054057*^9, 3.413590185729688*^9}, {
   3.4135903834521675`*^9, 3.413590386624854*^9}, {3.413590653224336*^9, 
   3.4135906635082183`*^9}, {3.4135906948287344`*^9, 3.413590736276842*^9}, {
   3.4135907839609213`*^9, 3.413590817766448*^9}, {3.413590852306538*^9, 
   3.413590895864561*^9}, {3.413590936031091*^9, 3.41359094057913*^9}, {
   3.413629987689975*^9, 3.4136299997100153`*^9}, {3.413632957391099*^9, 
   3.4136329602315187`*^9}, {3.413633042244727*^9, 3.4136330504694576`*^9}, {
   3.4137235740157075`*^9, 3.413723578824069*^9}, {3.413723700808746*^9, 
   3.4137237159566565`*^9}, {3.41372405222083*^9, 3.413724269536845*^9}, {
   3.4137243139339495`*^9, 3.4137243163274508`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{0.12002930841608621`, -0.48537919724804446`}, {
       0.08001953894405749, -0.32358613149869636`}, {
       0.04000976947202874, -0.16179306574934818`}, {0., 
       0.}, {-0.04000976947202873, 
       0.16179306574934813`}, {-0.08001953894405746, 
       0.32358613149869625`}, {-0.12002930841608621`, 
       0.48537919724804446`}, {-0.12002930841608621`, 
       0.48537919724804446`}, {-0.08001953894405749, 
       0.32358613149869636`}, {-0.04000976947202874, 0.16179306574934818`}, {
       0., 0.}, {0.04000976947202873, -0.16179306574934813`}, {
       0.08001953894405746, -0.32358613149869625`}, {
       0.12002930841608621`, -0.48537919724804446`}, {
       0.12002930841608621`, -0.48537919724804446`}}, {{0., 0.}, {0., 0.}, {
       0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {
       0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}}, {{
       0.12002930841608621`, -0.48537919724804446`}, {-0.12002930841608621`, 
       0.48537919724804446`}, {-0.12002930841608621`, 0.48537919724804446`}, {
       0.12002930841608621`, -0.48537919724804446`}, {
       0.12002930841608621`, -0.48537919724804446`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{10.421253646724178`, -0.48537919724804446`}, {
       10.38124387725215, -0.32358613149869636`}, {
       10.34123410778012, -0.16179306574934818`}, {10.301224338308092`, 0.}, {
       10.261214568836063`, 0.16179306574934813`}, {10.221204799364035`, 
       0.32358613149869625`}, {10.181195029892006`, 0.48537919724804446`}, {
       10.181195029892006`, 0.48537919724804446`}, {10.221204799364035`, 
       0.32358613149869636`}, {10.261214568836063`, 0.16179306574934818`}, {
       10.301224338308092`, 0.}, {10.34123410778012, -0.16179306574934813`}, {
       10.38124387725215, -0.32358613149869625`}, {
       10.421253646724178`, -0.48537919724804446`}, {
       10.421253646724178`, -0.48537919724804446`}}, {{10.301224338308092`, 
       0.}, {10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}}, {{
       10.421253646724178`, -0.48537919724804446`}, {10.181195029892006`, 
       0.48537919724804446`}, {10.181195029892006`, 0.48537919724804446`}, {
       10.421253646724178`, -0.48537919724804446`}, {
       10.421253646724178`, -0.48537919724804446`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{-1., -0.5}, {-1., -0.33333333333333337`}, {-1., \
-0.16666666666666669`}, {-1., 0.}, {-1., 0.16666666666666663`}, {-1., 
       0.33333333333333326`}, {-1., 0.5}, {-1., 0.5}, {-1., 
       0.33333333333333337`}, {-1., 0.16666666666666669`}, {-1., 
       0.}, {-1., -0.16666666666666663`}, {-1., -0.33333333333333326`}, {-1., \
-0.5}, {-1., -0.5}}, {{-1., 0.}, {-1., 0.}, {-1., 0.}, {-1., 0.}, {-1., 
       0.}, {-1., 0.}, {-1., 0.}, {-1., 0.}, {-1., 0.}, {-1., 0.}, {-1., 
       0.}, {-1., 0.}, {-1., 0.}, {-1., 0.}, {-1., 0.}}, {{-1., -0.5}, {-1., 
       0.5}, {-1., 0.5}, {-1., -0.5}, {-1., -0.5}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{10.421253646724178`, -0.48537919724804446`}, {
       10.38124387725215, -0.32358613149869636`}, {
       10.34123410778012, -0.16179306574934818`}, {10.301224338308092`, 0.}, {
       10.261214568836063`, 0.16179306574934813`}, {10.221204799364035`, 
       0.32358613149869625`}, {10.181195029892006`, 0.48537919724804446`}, {
       10.181195029892006`, 0.48537919724804446`}, {10.221204799364035`, 
       0.32358613149869636`}, {10.261214568836063`, 0.16179306574934818`}, {
       10.301224338308092`, 0.}, {10.34123410778012, -0.16179306574934813`}, {
       10.38124387725215, -0.32358613149869625`}, {
       10.421253646724178`, -0.48537919724804446`}, {
       10.421253646724178`, -0.48537919724804446`}}, {{10.301224338308092`, 
       0.}, {10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}, {
       10.301224338308092`, 0.}, {10.301224338308092`, 0.}}, {{
       10.421253646724178`, -0.48537919724804446`}, {10.181195029892006`, 
       0.48537919724804446`}, {10.181195029892006`, 0.48537919724804446`}, {
       10.421253646724178`, -0.48537919724804446`}, {
       10.421253646724178`, -0.48537919724804446`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{0.12002930841608621`, -0.48537919724804446`}, {
       0.08001953894405749, -0.32358613149869636`}, {
       0.04000976947202874, -0.16179306574934818`}, {0., 
       0.}, {-0.04000976947202873, 
       0.16179306574934813`}, {-0.08001953894405746, 
       0.32358613149869625`}, {-0.12002930841608621`, 
       0.48537919724804446`}, {-0.12002930841608621`, 
       0.48537919724804446`}, {-0.08001953894405749, 
       0.32358613149869636`}, {-0.04000976947202874, 0.16179306574934818`}, {
       0., 0.}, {0.04000976947202873, -0.16179306574934813`}, {
       0.08001953894405746, -0.32358613149869625`}, {
       0.12002930841608621`, -0.48537919724804446`}, {
       0.12002930841608621`, -0.48537919724804446`}}, {{0., 0.}, {0., 0.}, {
       0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {
       0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}}, {{
       0.12002930841608621`, -0.48537919724804446`}, {-0.12002930841608621`, 
       0.48537919724804446`}, {-0.12002930841608621`, 0.48537919724804446`}, {
       0.12002930841608621`, -0.48537919724804446`}, {
       0.12002930841608621`, -0.48537919724804446`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{12., 1.}, {12., -1.}, {12., -1.}, {12., 1.}, {12., 1.}}, {{
      12., -1.}, {-2., -1.}, {-2., -1.}, {12., -1.}, {
      12., -1.}}, {{-2., -1.}, {-2., 1.}, {-2., 
      1.}, {-2., -1.}, {-2., -1.}}, {{-2., 1.}, {12., 1.}, {12., 1.}, {-2., 
      1.}, {-2., 1.}}, {{12., -1.}, {12., 1.}, {-2., 1.}, {-2., -1.}, {
      12., -1.}}, {{12., 1.}, {12., -1.}, {-2., -1.}, {-2., 1.}, {12., 1.}}}],
     
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.057174711812817025`, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.05171388095700613, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.039970800879993496`, 0.0019878579115634176`, 0.004419458934450893], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.05171388095700624, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[0.05717471181281708, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {0., 0.}}]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., 0.}, {0., 0.}}, {{0., 0.}, {10.261777834196488`, 
     0.15951531132346777`}}}]}, 
   {RGBColor[
    0.057174711812817025`, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.269571273755728`, 0.12799989657199243`}}]}, 
   {RGBColor[
    0.05171388095700613, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.277381595951853`, 0.0964162111552437}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.285209085235813`, 0.0647631047993689}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.29305402882839, 0.033039416029777946`}}]}, 
   {RGBColor[
    0.039970800879993496`, 0.0019878579115634176`, 0.004419458934450893], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.300916716780192`, 0.001243971928505852}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.308797442033278`, -0.030624412114944273`}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.316696500479786`, -0.06256693264077658}}]}, 
   {RGBColor[
    0.05171388095700624, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.324614191028605`, -0.0945847983883822}}]}, 
   {RGBColor[0.05717471181281708, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{0., 0.}, {10.33255081566793, -0.12667923054941496`}}]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., 0.}, {10.340506679531378`, -0.1588514630350665}}, {{
     10.261777834196488`, 0.15951531132346777`}, {-1., 
     0.15951531132346777`}}}]}, 
   {RGBColor[
    0.057174711812817025`, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.269571273755728`, 0.12799989657199243`}, {-1., 
     0.12799989657199243`}}]}, 
   {RGBColor[
    0.05171388095700613, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.277381595951853`, 0.0964162111552437}, {-1., 
     0.0964162111552437}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.285209085235813`, 0.0647631047993689}, {-1., 
     0.0647631047993689}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{10.29305402882839, 0.033039416029777946`}, {-1., 
     0.033039416029777946`}}]}, 
   {RGBColor[
    0.039970800879993496`, 0.0019878579115634176`, 0.004419458934450893], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.300916716780192`, 0.001243971928505852}, {-1., 
     0.001243971928505852}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{
     10.308797442033278`, -0.030624412114944273`}, {-1., \
-0.030624412114944273`}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     10.316696500479786`, -0.06256693264077658}, {-1., \
-0.06256693264077658}}]}, 
   {RGBColor[
    0.05171388095700624, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     10.324614191028605`, -0.0945847983883822}, {-1., \
-0.0945847983883822}}]}, 
   {RGBColor[0.05717471181281708, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{
     10.33255081566793, -0.12667923054941496`}, {-1., \
-0.12667923054941496`}}]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], 
    LineBox[{{{
     10.340506679531378`, -0.1588514630350665}, {-1., -0.1588514630350665}}, \
{{-1., 0.15951531132346777`}, {10.261777834196508`, 
     0.15951531132338717`}}}]}, 
   {RGBColor[
    0.057174711812817025`, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., 0.12799989657199243`}, {10.269571273755803`, 
     0.12799989657169109`}}]}, 
   {RGBColor[
    0.05171388095700613, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., 0.0964162111552437}, {10.277381595951887`, 
     0.09641621115511007}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., 0.0647631047993689}, {10.285209085235863`, 
     0.06476310479916973}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{-1., 0.033039416029777946`}, {10.29305402882868, 
     0.0330394160286062}}]}, 
   {RGBColor[
    0.039970800879993496`, 0.0019878579115634176`, 0.004419458934450893], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., 0.001243971928505852}, {10.300916716780193`, 
     0.0012439719285062786`}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{-1., -0.030624412114944273`}, {
     10.308797442033171`, -0.030624412114521354`}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., -0.06256693264077658}, {
     10.316696500479734`, -0.06256693264056964}}]}, 
   {RGBColor[
    0.05171388095700624, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., -0.0945847983883822}, {
     10.324614191028571`, -0.09458479838824467}}]}, 
   {RGBColor[0.05717471181281708, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{-1., -0.12667923054941496`}, {
     10.332550815667904`, -0.12667923054931238`}}]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], 
    LineBox[{{{-1., -0.1588514630350665}, {
     10.340506679531337`, -0.1588514630349027}}, {{10.261777834196508`, 
     0.15951531132338717`}, {0., 0.}}}]}, 
   {RGBColor[
    0.057174711812817025`, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.269571273755803`, 0.12799989657169109`}, {0., 0.}}]}, 
   {RGBColor[
    0.05171388095700613, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.277381595951887`, 0.09641621115511007}, {0., 0.}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.285209085235863`, 0.06476310479916973}, {0., 0.}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{10.29305402882868, 0.0330394160286062}, {0., 0.}}]}, 
   {RGBColor[
    0.039970800879993496`, 0.0019878579115634176`, 0.004419458934450893], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.300916716780193`, 0.0012439719285062786`}, {0., 0.}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], 
    LineBox[{{10.308797442033171`, -0.030624412114521354`}, {0., 0.}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.316696500479734`, -0.06256693264056964}, {0., 0.}}]}, 
   {RGBColor[
    0.05171388095700624, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.324614191028571`, -0.09458479838824467}, {0., 0.}}]}, 
   {RGBColor[0.05717471181281708, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], 
    LineBox[{{10.332550815667904`, -0.12667923054931238`}, {0., 0.}}]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], 
    LineBox[{{{10.340506679531337`, -0.1588514630349027}, {0., 0.}}, {{0., 
     0.}, {12., 0.}}}]}, 
   {RGBColor[
    0.057174711812817025`, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[
    0.05171388095700613, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[
    0.039970800879993496`, 0.0019878579115634176`, 0.004419458934450893], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[0.04328511671490565, 0.001941679167033361, 0.004505958125428311],
     AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[
    0.0471509392496281, 0.0018898583734423546`, 0.004595623758107681], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[
    0.05171388095700624, 0.0018317763794855058`, 0.004688624656319251], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[0.05717471181281708, 0.00176673423223217, 0.004785141511276625], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}]}, 
   {RGBColor[
    0.0638176724063419, 0.0016939408294314173`, 0.004885367923242845], 
    AbsoluteThickness[0.5], LineBox[{{0., 0.}, {12., 0.}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxTTMoPSmViYGBwAmIQPdSAbFLnPvY2FQdB6zVZ/7OO2M8v/GnH2qXi8LP5
6hefpAP2jg7PvrL0qTi89N4+c/e6HfYuFrffsE1ScVA+ITkzYMoG+2t91brc
01QcboQtv9b1aoH9/+NNBwVnqTg4WDJumJEYYq9md3ST1DwVh0d7fzQyxszf
/2eRAbfaIhWHo+cbPiaxbNgvNenMFeNlQPvuH5u+1WzH/olSuyVdVqk4GKep
ZrCZH9jvHWD5JGydikOtSshyu9Aj+yGu/rAf5l4YH+ZeGB/mXhgf5l4YH+Ze
GB/mXhgf5l4YH+ZeuH1Q98L4MPfC+DD3akDDd6c+xL0noeE7IRLi3hBo+Pqo
QdybAA1f4QkQ91b2Q8LX7PASiHtPQML3vQPEva9sIeG74+E3sHvvQ8O3bSrE
vezQ8HXeCXFvEzR8D4dD3GsCDd98XuTwHWpAw2Go8AHS5OkC
      "]]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  ImageSize->{1147., Automatic},
  PlotRange:>All]], "Print",
 CellChangeTimes->{
  3.4135482278150673`*^9, {3.4135487450406294`*^9, 3.413548793470981*^9}, {
   3.4135488676740932`*^9, 3.4135488922316413`*^9}, {3.4135489354335794`*^9, 
   3.413548961738551*^9}, 3.4135490032866774`*^9, 3.413549712718664*^9, 
   3.413549886277589*^9, 3.4135499541505785`*^9, 3.413549998328079*^9, 
   3.413550060600884*^9, 3.4135509892431717`*^9, 3.413586583663123*^9, 
   3.4135884675712023`*^9, 3.4135885130984793`*^9, 3.4135889348157864`*^9, 
   3.4135890499233713`*^9, 3.413589091965381*^9, {3.413589178675073*^9, 
   3.4135891970860353`*^9}, {3.413589228047084*^9, 3.413589239612544*^9}, {
   3.413589270276642*^9, 3.413589320805199*^9}, 3.4135895153237333`*^9, {
   3.413589595297326*^9, 3.413589614536625*^9}, {3.4135896744894695`*^9, 
   3.4135897064820323`*^9}, 3.4135898628032904`*^9, 3.4135899541860533`*^9, {
   3.4135901082879934`*^9, 3.4135901164150734`*^9}, {3.4135901740548253`*^9, 
   3.413590208626173*^9}, 3.4135903940017424`*^9, 3.413590665743165*^9, {
   3.413590807295018*^9, 3.413590820017024*^9}, {3.4135908826580563`*^9, 
   3.413590898396459*^9}, 3.413590950409771*^9, 3.4136301008852196`*^9, 
   3.4136329674574203`*^9, {3.4136330445857315`*^9, 3.4136330525453615`*^9}, 
   3.413665156732069*^9, 3.413681784196063*^9, 3.413719580079627*^9, 
   3.4137237204978867`*^9, 3.4137240607264905`*^9, {3.4137241035680776`*^9, 
   3.4137241554776883`*^9}, {3.413724185737826*^9, 3.413724271867771*^9}, 
   3.4137243515729322`*^9, 3.413741647971505*^9, 3.4137429571963673`*^9, 
   3.4137431494895506`*^9}],

Cell[BoxData["\<\"-traced system-\"\>"], "Output",
 CellChangeTimes->{
  3.4135482279400787`*^9, {3.4135487432775126`*^9, 3.413548793486583*^9}, {
   3.4135488677052975`*^9, 3.413548892262845*^9}, {3.4135489354491816`*^9, 
   3.4135489617697554`*^9}, 3.413549003317881*^9, 3.413549712749863*^9, 
   3.4135498863087873`*^9, 3.413549954181777*^9, 3.4135499983592777`*^9, 
   3.413550060632083*^9, 3.41355098927437*^9, 3.413586583678749*^9, 
   3.413588467618089*^9, 3.413588513129737*^9, 3.413588934847044*^9, 
   3.413589049954629*^9, 3.4135890919966393`*^9, {3.4135891786907024`*^9, 
   3.4135891971016645`*^9}, {3.4135892280783424`*^9, 3.413589239643802*^9}, {
   3.4135892703079004`*^9, 3.4135893208364573`*^9}, 3.413589515354991*^9, {
   3.4135895953442135`*^9, 3.4135896145678835`*^9}, {3.413589674520727*^9, 
   3.413589706528919*^9}, 3.413589862834548*^9, 3.413589954217311*^9, {
   3.413590108319251*^9, 3.413590116446331*^9}, {3.4135901740860834`*^9, 
   3.413590208657431*^9}, 3.413590394017371*^9, 3.413590665774423*^9, {
   3.413590807373163*^9, 3.413590820048282*^9}, {3.413590882689314*^9, 
   3.413590898427717*^9}, 3.4135909504410295`*^9, 3.413630100916562*^9, 
   3.413632967488634*^9, {3.4136330446169453`*^9, 3.413633052576578*^9}, 
   3.413665156763117*^9, 3.4136817842273064`*^9, 3.4137195801265135`*^9, 
   3.4137237205450277`*^9, 3.413724060757819*^9, {3.4137241035994062`*^9, 
   3.4137241555089808`*^9}, {3.4137241857691183`*^9, 3.413724271899059*^9}, 
   3.4137243515885763`*^9, 3.413741648018379*^9, 3.4137429572276173`*^9, 
   3.4137431495208*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Retrieve optical path length as a function of wavelength", "Subsection",
 CellChangeTimes->{{3.413550923819708*^9, 3.413550977091317*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"res", "=", 
  RowBox[{"TurboTrace", "[", 
   RowBox[{"sys", ",", "OpticalLength", ",", 
    RowBox[{"OutputType", "\[Rule]", "RayTraceFunction"}], ",", 
    RowBox[{"SequentialTrace", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.413550138098566*^9, 3.4135501391749177`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "RayTraceFunction", 
    "\[Rule]", "\<\"RayTraceFunction[{\[Lambda]}, -raytrace code: 1971224 \
Bytes- ]\"\>"}], ",", 
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", "\[Rule]", "0.8`"}], "}"}]}], ",", 
   RowBox[{"EmbedRays", "\[Rule]", "True"}], ",", 
   RowBox[{"EmbedThresholdIntensity", "\[Rule]", "True"}], ",", 
   RowBox[{"EmbedGenerationLimit", "\[Rule]", "True"}], ",", 
   RowBox[{"RayTracePrecision", "\[Rule]", "15.954589770191003`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.4135501241839905`*^9, 3.4135501409688373`*^9}, 
   3.413550990444318*^9, 3.4135865934606876`*^9, 3.4135885155678616`*^9, 
   3.413588937285168*^9, 3.4135893233058395`*^9, 3.4135896170685234`*^9, 
   3.413589934290336*^9, 3.413589964907547*^9, 3.413590117571619*^9, 
   3.413590209860864*^9, 3.413590395236433*^9, 3.413630104191906*^9, 
   3.4136651601163006`*^9, 3.4136817882108912`*^9, 3.413719582877182*^9, 
   3.4137243543575287`*^9, 3.41374164928398*^9, 3.4137429584463434`*^9, 
   3.4137431506926527`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rayfunc", " ", "=", " ", 
  RowBox[{"(", 
   RowBox[{"RayTraceFunction", "/.", "res"}], ")"}]}]], "Input"],

Cell[BoxData["\<\"RayTraceFunction[{\[Lambda]}, -raytrace code: 1971224 \
Bytes- ]\"\>"], "Output",
 CellChangeTimes->{3.4135501553201933`*^9, 3.413550990522314*^9, 
  3.4135865935231915`*^9, 3.413588515646006*^9, 3.413588937347684*^9, 
  3.413589323383984*^9, 3.4135896171466684`*^9, 3.413589934352852*^9, 
  3.413589967251897*^9, 3.413590117649764*^9, 3.413590209939009*^9, 
  3.413590395314578*^9, 3.413630104285935*^9, 3.413665160193921*^9, 
  3.4136817882890005`*^9, 3.4137195829396973`*^9, 3.413724354451391*^9, 
  3.4137416493621035`*^9, 3.4137429585557165`*^9, 3.41374315108327*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Calculate group delay as a function of wavelength and frequency\
\>", "Subsection",
 CellChangeTimes->{{3.413551182908481*^9, 3.4135512124223566`*^9}, {
  3.4137240013435087`*^9, 3.413724003802788*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"c", "=", "299792458000", 
   RowBox[{"(*", 
    RowBox[{"speed", " ", "of", " ", "light", " ", "in", " ", 
     RowBox[{"mm", "/", "s"}]}], "*)"}]}], "TR"]], "Input",
 CellChangeTimes->{{3.413551437145873*^9, 3.413551455100667*^9}, {
   3.4136349219619684`*^9, 3.413634935417271*^9}, {3.4136657039693365`*^9, 
   3.413665709766026*^9}, 3.4137218746375275`*^9, {3.4137223331181817`*^9, 
   3.4137223573814116`*^9}, {3.413722437792736*^9, 3.4137224425255256`*^9}, {
   3.4137227266080737`*^9, 3.4137227276321163`*^9}}],

Cell[BoxData["299792458000"], "Output",
 CellChangeTimes->{3.4135514622295475`*^9, 3.413559959955696*^9, 
  3.4135865949139147`*^9, 3.4135885161930213`*^9, 3.413588937925957*^9, 
  3.413589323977886*^9, 3.413589617771828*^9, 3.413590118056118*^9, 
  3.413590210329734*^9, 3.413590395705303*^9, 3.4136301053359256`*^9, 
  3.4136651746467648`*^9, 3.413665714718992*^9, 3.413681806519758*^9, 
  3.413719597943345*^9, 3.413721884999422*^9, 3.4137223587951016`*^9, 
  3.4137224429865117`*^9, 3.4137243544670353`*^9, 3.4137416493621035`*^9, 
  3.4137429587588377`*^9, 3.413743151114519*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Delay", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"rayfunc", "[", "\[Lambda]", "]"}], "/", "c"}], "/", 
    "1*^-15"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Group", " ", "delay", " ", "through", " ", "the", " ", "compressor", " ", 
    
    RowBox[{"in", " ", "[", "fs", "]"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Delay", "[", "\[Lambda]", "]"}], "-", 
    RowBox[{"Delay", "[", "CWL", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", 
     RowBox[{"CWL", "-", 
      RowBox[{"BW", "/", "2"}]}], ",", 
     RowBox[{"CWL", "+", 
      RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Wavelength [\[Mu]m]\>\"", ",", 
      "\"\<Relative Group Delay [fs]\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.41355121526143*^9, 3.4135512594074483`*^9}, {
   3.413551316313695*^9, 3.4135513529096527`*^9}, {3.4135514089423385`*^9, 
   3.413551413216546*^9}, {3.4135514573157673`*^9, 3.413551479903554*^9}, {
   3.4135621273126507`*^9, 3.413562193946595*^9}, {3.4135679280993123`*^9, 
   3.4135679589600697`*^9}, {3.4135693200002904`*^9, 3.413569373639018*^9}, {
   3.413569469147837*^9, 3.413569482057391*^9}, {3.4135695153940487`*^9, 
   3.413569530663581*^9}, {3.413569570548789*^9, 3.4135695974306693`*^9}, 
   3.413569781852869*^9, 3.4136348758830194`*^9, {3.413634944595598*^9, 
   3.413635027778091*^9}, {3.4136553920850477`*^9, 3.413655394773202*^9}, {
   3.4136653408013673`*^9, 3.413665367910517*^9}, {3.4136654009312716`*^9, 
   3.4136654093385396`*^9}, {3.4136666805620036`*^9, 
   3.4136667331396494`*^9}, {3.4136667640731955`*^9, 
   3.4136667749578004`*^9}, {3.413722368875329*^9, 3.413722381613909*^9}, {
   3.4137224487488365`*^9, 3.413722451023034*^9}, {3.413723622727867*^9, 
   3.413723688834983*^9}, {3.413725247125509*^9, 3.4137252474851527`*^9}, {
   3.4137256850611753`*^9, 3.4137256854520874`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdz2lQk1cUBuCYIgxEq7IUxVKgoCBhhmgtW9FcNGJYUpQ2BCKURYyJQQxC
iewfTjLFSUUiWwW3DpRYi7KUwY3lKptFiKAWGRgpSkEI0MLAIDs9tz/OnHn+
vO85NlFnAk/QaTTa1zBkuzNCOjs6Rtk0QzOmahOF5/33zE0QhwoOmGykcG02
w2pjJzhdwC82ovAe4wYZj7giJ/a39RR22mZrqiX27ewv+JCBrewnhc+1YIUL
MuvKwOsPZo52d4Hpc6WMzAzcnfzrR69fgUsj+wfepeMKi53C7DfgWe1yvCoN
08SVL6qGwazpDR6+qbh2SBNTPgn2DDBq+TgFV196tvPbOXDvRMHivST8+dgy
XbwKznMepuTn8OuzwjUHgzE2bcO2pvztcjztuMPy8Saw1t46uuV7nJGzEtpi
Dt7fuFKiTMCBO+n1idZg/ZHAAMd4fEViys5zAI8c1aYOx+FD/bnvslhgt2cm
yjIZdk1jlzm6g7N6/iovjMVXO+ZVbl7g3jqbvE0x+LD/gHrGB3zE0ODPAAkW
LLIeKAPBPwWLa4pFuI+vpiuEYFlbrIVZNC55axnjfByMy9xygyLxoMX9D95S
MOpQilVh+LgivYSRQPoNroctCLDvp9UyTSr46R9WjemB+JfImfAKBZiV8may
0Rd7v444E30RfNOonevFxsLF/pvKfDA1y94/Yodf+jXPpF0jfT/mxs3Zosud
vSLbMnClUUOROUIty4tLe++Cp34eCzvni/aF+lTN1JJ730afHghEFjq9rAuN
4FHevRFxMJLu0FKqNrA4MuSrgjC0Tt10xaOLeHh8tSgSMW63vuL3kryYVKZn
NEqedtnNHQTnCF6wukXIWfLyzvtR8MRJq5obEiTITvOfmQLX5csROwa1DH3D
KF8g/zxjKbeeQZoR14mudTo2bXOeRfBbGZo0v/BPhyH4Pq2JxzqLkpL0tyQa
g2N5BQevxqOkLDVfZQF+IdRTTSWgxjbuQ54tuLdqz1RkIpJ8eRq9Z4LFfI1X
pxz9cOTG6MQX4Owq1hPrJDRevFJ5wxNseipXqU5GTXmS4gYOuFqaLtKloLVH
BzQ1/mBaWuHmfWko04T7UsAHT6wN2dxJR/Ktx2xOhoFXu6SFdApV84ou2YrA
5YVxEfUU2s6bKbIjDvm3PRGs8Pcv20HszbW7CA7yW62zJ9au9DwAL3GjdEzi
p3JPkwYKcTiOh/YSczQGreAej4eLHOLx2etMTCG2h4m+9/95CfNe4FvuMVsO
E/89ezQYnOz2mYMP8dKCnhJs5XKezyMeMJYOgMW7fSv5xOGUq/oxhbpZJY+C
iCtN1BqwB2u5VUDsfEtXD97ofPdNCPHaq2s6cLWTMeM7Ysk+Pc4T+NdJ+kk4
8e2+MCFYwWy2iSA2S7onAwc5JrpFETc/OHUN3Ljr+cHjxEPHmn8HO+xyCIgm
9luzbAdfdsgUniCmlcoHwUv2fSdExDqf7jnwf6YYTug=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
    FormBox["\"Relative Group Delay [fs]\"", TraditionalForm]},
  AxesOrigin->{0.78, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4135679592569585`*^9, 3.4135693744673553`*^9, 3.4135694746961327`*^9, {
   3.4135695219425993`*^9, 3.413569531601321*^9}, {3.4135695783164024`*^9, 
   3.4135695985559573`*^9}, 3.413569799372978*^9, 3.4135865956639676`*^9, 
   3.413588516911955*^9, 3.4135889386448913`*^9, 3.413589324728078*^9, 
   3.4135896185220203`*^9, 3.413590118524988*^9, 3.413590210798604*^9, 
   3.413590396205431*^9, 3.413630106103829*^9, 3.413634959315263*^9, {
   3.4136350114818773`*^9, 3.413635029666828*^9}, 3.413665175252201*^9, 
   3.41366541082034*^9, 3.4136657200938206`*^9, 3.4136667355167465`*^9, 
   3.4136667763184133`*^9, 3.4136818102065268`*^9, 3.413719598724785*^9, 
   3.4137218882814703`*^9, 3.413722383795909*^9, 3.413722452390626*^9, 
   3.413723670088658*^9, 3.413723725636234*^9, 3.4137243552179375`*^9, 
   3.413741650487082*^9, 3.413742959571322*^9, 3.413743151864505*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Frequ", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   FractionBox["c", 
    RowBox[{"\[Lambda]", "*", "1*^-3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Wavel", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"2", " ", "\[Pi]", " ", 
    FractionBox["c", 
     RowBox[{"\[Omega]", "*", "1*^-3"}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Delay", "[", 
      RowBox[{"Wavel", "[", "\[Omega]", "]"}], "]"}], "-", 
     RowBox[{"Delay", "[", "CWL", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"Frequ", "[", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], "]"}], ",", 
      RowBox[{"Frequ", "[", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Omega] [Hz]\>\"", ",", "\"\<Relative Group Delay [fs]\>\""}], 
      "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4135698569971013`*^9, 3.4135698620140104`*^9}, {
   3.4135699710106564`*^9, 3.4135701156257935`*^9}, {3.413570155667291*^9, 
   3.4135702809337263`*^9}, {3.4135713530518684`*^9, 
   3.4135713531456423`*^9}, {3.413665120607721*^9, 3.413665123634901*^9}, 
   3.413665203397213*^9, {3.413665774388958*^9, 3.413665776638886*^9}, {
   3.413666788360674*^9, 3.413666799355102*^9}, {3.413721954078718*^9, 
   3.4137219575014253`*^9}, {3.413722462286459*^9, 3.413722466066544*^9}, {
   3.4137237415541105`*^9, 3.413723763663146*^9}, {3.4137239630602036`*^9, 
   3.4137239639060707`*^9}, {3.41372526649938*^9, 3.4137252675001287`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0Hkw3GcYB/BFBWupOFPSoHUUdSbEFd7UEWnjvkoUcdQV92bpOvKLK4QU
Ea3BiBBCipaYKkFf0hBqXGnrygqRjCNxhFihG+3z+uOZ73z++X5nHuWAaJdg
fhqN5gBHslih+YKKiZIVzTZ7lNtLIR7LIcLkwP1a8phCAeOvmA7ES3VFp7oo
pJOjlp1ILOKak9FGoT5uWdMQcYkJQ6qBQtyxrH+ZpuAaRoxBMYW+zvYpfmQG
br7TyA6hkMK20MC3FuCqzHU9BoU4N9di5K3BUfuNT6+norByU9/Is+A5czUV
xRRUQDnm1ziAw0t56u1JaEvzLc3RDdxSVphrxEZKp/bbfvQCD4ttuY8komsy
JT87+4GNZUMHvkpA+YN7KxtB4AzVWsbYJeS72BuhGw5uXYt3imWisEF57WfR
YO+w9uLtOGQhM3lc5xKYsfjx3ZuxqMncNzWADQ5q8Vc0j0HemkwRYQossdA5
kx+JRi+vT53LBL9O23V8Go7Sy/ZW+HPBPI4E700IGi0atqwoIPtPNMqOBKPF
LaHpyWJwzNwDx/gAZCY/1ppRRvrOFz3W9UNedf/9NVIJnuyddZ/zQvd5XYZ5
teT/b++3qLqhOm2bae0GcGXSofgj9iikT/+PqGYwUuDzaP4CBao2rSm1Eafg
8iltpPE63zeuE0wpGzSMyeGcfFPJ+h6wUrs83dMUq+0yDzn3g7Hec30dO3x9
UBqVDIF/q527d8IZ6wVYdziNg0eVZJbbPXDUP+aJaxNgPX+uqaIPZrWUJmlx
yN6ujVyhP+5wy/596jnpc7f90yYQP/adsVNfApf3v/tpIBjH2uzIeK+CswVP
O1iEYs/Nqk/3N8GfGygXvwzHQkKtrNPvwHcGN5p9IvHWvBud+x7MytLk8cfg
epXzC2cFlK1oeRWKbZaxeM9Kk5YuDKZq3u8x4/BVjZxvtMXBL4Qb6A/j8SzL
npYgBVZrvJexy8Rx124v6H8Evmj/3fd2LHyb3U0fPwY+xpiRKEjApeMo4bAK
eGXnihNOxCMbLiq9GmCcmDYhzMbDrEFZSV0w91cXW9MkHDpFtz9zAlxgMp4W
lIwt+GcerpqAO+aP9tSm4NkbEtRxS/DSbL3heCp+sPx38oo1+K5kWDudwk7B
7VqviD0ifxkCv5grnz5w8qOdZ2DxyUDjVWKRqKxDohQO6HuztU48U1ntChau
FovYJvbK46yC3X1svGg24J4kx0/EKLwy8ZkwH7F65g+G4FRXRtuB93I5duC6
L59ICxDz34iIBvOML4wKEtddvtoJrpJJOSNKLDTf7SFO4ZOF/twDd/UIhoOH
GNY1DOKNW+dSwNsCogLixJ1u09Vgu82SbgnigVvbG2BOZHLkYeKTF80/+JDC
cct+RyWJVYzS5cDlc2psKWKzXgkLsL4PXUOaOCXD0xncN7E6cWAj64ogsLfr
WJYMMYvvZQJ4fbjVUJZYsFMrF/w/qRsHPw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Omega] [Hz]\"", TraditionalForm], 
    FormBox["\"Relative Group Delay [fs]\"", TraditionalForm]},
  AxesOrigin->{2.3*^15, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4135698627954607`*^9, {3.4135701042947683`*^9, 3.413570116157179*^9}, 
   3.413570282324707*^9, 3.4135713544272203`*^9, 3.4135865964140205`*^9, 
   3.4135885176777763`*^9, 3.413588939426341*^9, 3.4135893254938993`*^9, 
   3.41358961930347*^9, 3.4135901189782295`*^9, 3.413590211267474*^9, 
   3.4135903966586723`*^9, 3.4136301068717327`*^9, 3.4136651758886847`*^9, 
   3.413665240965293*^9, {3.4136657619206066`*^9, 3.4136657807168803`*^9}, {
   3.413666792505089*^9, 3.413666801012868*^9}, 3.4136818119249353`*^9, 
   3.4137195995531116`*^9, 3.413721900174987*^9, 3.413721958923646*^9, 
   3.413722396841813*^9, {3.4137224589980917`*^9, 3.413722467526333*^9}, 
   3.4137237649830885`*^9, 3.4137239649242435`*^9, 3.4137243559531965`*^9, 
   3.413741651252692*^9, 3.4137429603681817`*^9, 3.41374315264574*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculate  Derivatives", "Subsection",
 CellChangeTimes->{{3.413551540070054*^9, 3.413551544110273*^9}, {
  3.4135595874012938`*^9, 3.4135596146889296`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f1", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"First", "[", 
          RowBox[{"Delay", "[", 
           RowBox[{"Wavel", "[", "\[Omega]", "]"}], "]"}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"Frequ", "[", 
          RowBox[{"CWL", "+", 
           RowBox[{"BW", "/", "2"}]}], "]"}], ",", 
         RowBox[{"Frequ", "[", 
          RowBox[{"CWL", "-", 
           RowBox[{"BW", "/", "2"}]}], "]"}], ",", 
         FractionBox[
          RowBox[{
           RowBox[{"Frequ", "[", 
            RowBox[{"CWL", "-", 
             RowBox[{"BW", "/", "2"}]}], "]"}], "-", 
           RowBox[{"Frequ", "[", 
            RowBox[{"CWL", "+", 
             RowBox[{"BW", "/", "2"}]}], "]"}]}], "100"]}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "x", ",", 
       RowBox[{"x", "^", "2"}], ",", 
       RowBox[{"x", "^", "3"}], ",", 
       RowBox[{"x", "^", "4"}], ",", 
       RowBox[{"x", "^", "5"}], ",", 
       RowBox[{"x", "^", "6"}]}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delay\[Omega]", "[", "x_", "]"}], ":=", 
   RowBox[{"Evaluate", "[", "f1", "]"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GVD\[Omega]", "[", "x_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], " ", 
     RowBox[{"Delay\[Omega]", "[", "x", "]"}]}], "1*^-15"], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TOD\[Omega]", "[", "x_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x"}]], " ", 
     RowBox[{"Delay\[Omega]", "[", "x", "]"}]}], "1*^-30"], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FOD\[Omega]", "[", "x_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x", ",", "x"}]], " ", 
     RowBox[{"Delay\[Omega]", "[", "x", "]"}]}], "1*^-45"], " ", 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4135714465914335`*^9, 3.4135714657525873`*^9}, {
   3.413667771374649*^9, 3.4136678077834053`*^9}, {3.4136818272812634`*^9, 
   3.4136818582282467`*^9}, {3.413681892877621*^9, 3.4136819104053926`*^9}, {
   3.413682038282799*^9, 3.413682040033717*^9}, {3.413682072019244*^9, 
   3.4136821665309467`*^9}, {3.4136822387798195`*^9, 3.4136824076882133`*^9}, 
   3.413682479247244*^9, {3.4136825701503563`*^9, 3.4136826059611473`*^9}, {
   3.413682672750618*^9, 3.4136827297536817`*^9}, {3.413720190368638*^9, 
   3.413720311101118*^9}, {3.4137204079996777`*^9, 3.4137204619346666`*^9}, {
   3.4137207229668846`*^9, 3.413720752145854*^9}, {3.41372079621907*^9, 
   3.4137208066122217`*^9}, {3.4137208657203436`*^9, 
   3.4137209154199276`*^9}, {3.413721065347006*^9, 3.4137211057474537`*^9}, {
   3.4137211949410152`*^9, 3.4137212567685485`*^9}, {3.41372180896531*^9, 
   3.413721809652977*^9}, {3.413722838569467*^9, 3.4137229603400908`*^9}, {
   3.4137229977073708`*^9, 3.413723304398465*^9}, {3.413723877314373*^9, 
   3.41372388931315*^9}, {3.4137245274248877`*^9, 3.413724538625849*^9}, {
   3.4137258241947517`*^9, 3.413725834108293*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compare Results to Table II p .1212 Rev. Sci. Instrum. Vol. 96 (1998)\
\>", "Subsection",
 CellChangeTimes->{{3.4137258794541245`*^9, 3.413725926113142*^9}}],

Cell["\<\
The above calculations was for double - passing the compressor. For the \
comparison the results need to be divided by 2\
\>", "Text",
 CellChangeTimes->{{3.413725938231352*^9, 3.4137259826543646`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<GVD\>\"", ",", 
      RowBox[{
       RowBox[{"GVD\[Omega]", "[", 
        RowBox[{"Frequ", "[", "0.8", "]"}], "]"}], "/", "2"}], " ", ",", 
      "\"\<fs^2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<TOD\>\"", ",", 
      RowBox[{
       RowBox[{"TOD\[Omega]", "[", 
        RowBox[{"Frequ", "[", "0.8", "]"}], "]"}], "/", "2"}], " ", ",", 
      "\"\<fs^3\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<FOD\>\"", ",", 
      RowBox[{
       RowBox[{"FOD\[Omega]", "[", 
        RowBox[{"Frequ", "[", "0.8", "]"}], "]"}], "/", "2"}], " ", ",", 
      "\"\<fs^4\>\""}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4137260948455343`*^9, 3.413726276212138*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"GVD\"\>", 
     RowBox[{"-", "3567.621933229623`"}], "\<\"fs^2\"\>"},
    {"\<\"TOD\"\>", "5101.086493466064`", "\<\"fs^3\"\>"},
    {"\<\"FOD\"\>", 
     RowBox[{"-", "10225.66328043585`"}], "\<\"fs^4\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.413726163239148*^9, 3.4137261938708553`*^9, {3.4137262337593117`*^9, 
   3.413726276837594*^9}, 3.4137416516276855`*^9, 3.4137429607119255`*^9, 
   3.41374315291136*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Delay", "[", "\[Lambda]", "]"}], "-", 
        RowBox[{"Delay", "[", "CWL", "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Wavelength [\[Mu]m]\>\"", ",", 
        "\"\<Relative Group Delay [fs]\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"GVD\[Omega]", "[", 
       RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<GVD [fs^2]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"TOD\[Omega]", "[", 
       RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<TOD [fs^3]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"FOD\[Omega]", "[", 
       RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<FOD [fs^4]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p1", ",", "p2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p3", ",", "p4"}], "}"}]}], "}"}], ",", 
    RowBox[{"GraphicsSpacing", "\[Rule]", "0.05"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.413725706545726*^9, 3.4137257616174793`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdz2tM02cUBvDaoUSqUylMrXPIUKiUpNU5Lh3al4tYoB3CbGsryB1ayuXv
ZmA4YbDQiOlEKwgTRFxw1DlUYMYr0lcBdVwqtwGRwFAGQoENUoLKdefdh5OT
35fnOcc+KiUklk6j0b6EIduDIW9taRkV0FbbcrTrKPxOtHt2gjhU5s1cS+E7
eQy7ta3gTJmkxIrCu63rKDHxrXPJv62ksMtmBxsjcUBrX+HbFGznNKl4YQTn
uCLbthS80id7tL0NTJ+9yshOwe0nfv2gpwt8NbJv4HUyvsVyVOT1g2eMC99o
kzBNWdVRPQzmTa/hByTiO0P6xMpJsGeQVeOHalxzttnx0Cy4d6Jw7q4Kfzq2
QFcugQu4w1lpStzztWKZbTkmoK3ZXH9hSzyedt6x9fE6sNFpW0xjLP7+3GJo
40bwPsNiuSYGhzjSH6VuA68aCQlyjsYXVTaCAjZ4JNh4cjgS7+/Lf53LA7s3
MzUVEdgtQ1Dh7AHO7f6rsugovtTyTuvuBe6ttS9YF4oPiAZ0Zn/wwdWWfwbJ
sWyOd18TAv7psPJ2iRS/lOjoOQow9SyZZXsIl7/amsiNBuMK93xpMB5k3Xvr
pwajFo1SK8bROZnljOOk3/Jy2PsDOODjGkp/Evz8DztDpjf+JdIcfisHzPuu
f9LAx349ESkxZ8BXrJqEXlysmOu7orkAzpoR7BuxwZ2BDeaMUtL3Y/6xWSY6
39ob51ABrrKqK97IQ40Lc/N7boKnfh4L+5aP9ob6V5vvkHtfxSQNeCOWySL3
tAE8Kr47ohQi9Q5jlvYZWBkp/6JQjFbo6i/y24iHx5eKgxHj+tMuSS/JSzzJ
8TyETky77hIOgs/JOnjtUsRVdd54MwqeiLe7XSZHsrwMkXkKXHshDQlCUePQ
V4zK9+SfZp5mUzjSj7hNtK0wCWjrC1iHX0WgyY2n/2lZDb5HqxfzolB6+qoN
qdbgZHGhz6VolJ6rk2hZ4A6FhXYqBhmeCR+IHcC91bunIuOQ6vMk9IYDVkr0
Xq3x6NTBstGJz8B51bwn21RovGSxqswTbJOQr9EloPoCVUmdL7hGnRlnUqPl
h9762yIwLaNo/d4klM0Udsok4InlIfsbySht0xH7+DDwUpu6iE6hGnHxWYc4
cGXRsYhHFNoiNhdvJ5b/25QKzhGJKnYQ+wm3nwFLA5dqnYiNi933wfPCKBOH
+HmaJ7OOQr6+zvv3EPvqLZ+Cu/kP5nyJx2cuczCFBHzmKr//846/8wJf80jc
cID475ngw+AT7p+w/Ynn31towHauP0jExAPW6gGwcldAlYQ4PMtN95hC7bzy
h1LiKqZOD+bzFp7KiLnXTI/Aa7k3++XEy12lJnCNizXjKLFqr4XvE/jXRf1R
OPH1l2EKcA6nwT6C2Db9LgWWOqe6RxE33E8oBRt2vvCJJh460vA7mL2THRRD
HLi8tQl8np2tiCWmXU0bBM87vYyNIzb5t8+C/wPgpEoI
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"Relative Group Delay [fs]\"", TraditionalForm]},
       AxesOrigin->{0.78, 0},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {186., -114.95432190748043`},
       ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns01HkYBnAm0Z7ZDpkuUjZl52I4hsy6TG1vFwlRLYaaWC0RS0u7pRtK
Z5xIsWx1luyqHPSbW5pV23bRG8puySVK6XKKTb/vT9NupotF2m9/vOc5n/P8
8bxz49PDE3kWFhar6H1Mf/66W62tLKA44zxjy+Bw6Py3L6idBk6+mWbH4Lki
/pzJt1gw7A6R76Oeb9+QEUbd6DV8VjWFQfeZLlPbqJ03t93gCxicIzap2ttY
qLP8VvHddAYnLstlOztYEMZle8mdGOzcxUzo6WbhdeXUvc1SBk87ilRFj1io
tGqIWhLEoEVy3e0zz1g4GPu4rS+B7vfXpulMLMwafzlot4dBY/FNUeRbFnjO
3na1FQzOI2O85HEWIguGsmLOM9jzveqDxIZAxN3u+zl3GXwlFTpdtSXAKzCN
y14zuOfH9zHXZhCwUPn8PWKrwXAR73KmMwFBmb/Jz0ODZSlT4bCEgGJTBHso
RIPLH/zUl+9J4NLpGtu0JA36ZkON1J9Al/LO1ia1Bitahwv9lhC401kY4X5C
gytCH5eYgwkIXWXbBKjB6BHPP/LCCQS+th/Ke6zBXmUJT60ikNt6GaxGNVj1
1ClNlkBg7OAhsY2jFp84nn8XmEogfyljKfDVYoI6p4q/lcCjv/qOnIrSYshs
Y0ZtFoG2m16alm1arP7GHHdaTeBDlGCQlGoxsGdD+sZDBPrddsRVGLWoGnlw
PO8IgfIFEYLVHVrsWtlszv6FgHPR4s15Ji2W3rqX5FJDoPTyw3Xhk3V4bWxk
VG6g/fbfO2a66fDLmOAz5nP0nxZXh+yVOnTkrPILrhCw/nTBqqRUHaYK2/YW
thBIf8cXBxTo0LKkqUzRQeBVbHN6M6NDvuZ6t/IeAb83vFifP3W465WPV9AT
AkffVC2UDOhQltKlf84SaN9RbNdkrcfoouxQ878ELoiTjMFCPV7rj+Dr/iNw
jHWozgnUY+2A74sOSw46/1mztiJRj6YZBS9bP+FgXrt8zFetx507radk2nPg
Ubzl5/xq6vwSZaEjB43xBywuNevxSkvQhTAXDuq9Q3qZAT2mfLF58XM3Dk4a
u2wcJhlw/5pK9oU3B0NyridebMDBY+/rKhdyMKHe3io92IBNh1OONQRwMPxM
+FtkigE/XFxaWx9K+5ThzPp8A+YKgrqilRxkxYgTH2oMuN1h/dxNsRzcL3Ns
6LlhQGNYebFLEgeK2BO9x00GnBVmLv+c+vbgtInV1OrQ0Boh9fWBAzKGOmrl
+CUxtduiTPUZ6tGgeM7to7eEezRSBwRIl8upG4nzvn7qu4oLIwHUfuPTpKKX
BgSFwDqQWiQri5RSn/JPm7KC+urT2Xs8qHf5fSYJprauEHb7UM/x2acMo/Y+
sTBnBXWyV0idknpjxd7bydSdnlUXo6hjZfz3adQKz7Hr0dQ28qPiLdSTZYZH
66jN1fqsndRGd3v+19TFln2iA9Sz3FOnx1H/sCjjqyJqtVvz3A3U64fGd5dS
R0kz/eKpNRedOsupr7i2L0ugDmnXj/5KLXGVrN5ILV67SFRFXSrJVSVST1rb
vqaWelTcm5hEfbZjw24t9f+TfZQ5
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"GVD [fs^2]\"", TraditionalForm]},
       AxesOrigin->{0.78, -3900.},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {558., -114.95432190748043`},
       ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0H801XcYB3BRWrv9kCxLRTK5YaHkYjrP00JcbpntMrfM7+saSeWolFIR
sgll/bAdnRliN/X9fu+9RQr5tcnPtDj9Vln380XLsamQ9vHHc57zOuc553me
t3n4Tv8oXR0dnS20pruLIKi9rU0LDQr5nd9tGHzru3ZsiJr7XpG6yJZBTY7A
bF67FtYY5NofoF5reDNBQu0p8zsj/pxB2yUWRh3U5v0Fh8gaBs2shmWdHVpQ
7nBTWa1lcNamI9ruLi2EHHWsKXFmsDu5XK/3rha+aK3Bix4MXjZZJct5pIWF
l+aKJsIY1FFcucMMaEFttCU2/yDd/7wsTjmshQe2rUzzTwyyJ2+v+mZMCxqT
8j0yjsGVZFJXMUXnY4wvWXcw2Ltb9kE4m8BvHx9qCBtkcMTacnn9AgKdg10+
Lh+xeDj3/fYmYwLt/X0bPCxY9F+leyNpBYH43a176pHFczFGcFpIYP3e43rx
21n0eHDqWaY9gYrrGQPsXhZFKVBq7UJgfnihbFcBiz+3vc123kigznC29bcM
i5t9H+eNehMwztnkXNfJYuC4fVW6P4EbU9GWjcMs3pfm6abJCNjMdTLVzuGw
uH95nF0EAYGibdkZIYdPTa698Ywl0Hhc+V+YB4cRaYeKBYkEzrf/c6M2kkPx
Mjah7CCByVyLSc0xDkvCRkMupxFQ51SdqL/AoWdv6M7IHwnIh3tMY+o4lI0/
uJBeQGBHRQln9pjDHp/G0ZRfCPgdOGAWPcFhfnuf3KKUwJKuR9nSpSpsmhyf
cKwkkKWdmSh2UeGG7d7MqIb+d/f1qVdBKjThZ2Zm1RJY6dAcbJWswljLjtTs
FgJs09am4LMqnJHXcM61i0B6v9tDSZUKBRXNd6V9BLzfVH8i6lNh8oiTg9dT
Ark1wXrKMRXaxfRceqklcOIH5bsXxmoMzEnxHX1NwJ/LFM0XqbHp+dcC5TsC
jh0zdGcGqbHsb9FQ1wweYg1ESQP71DhsnPWqbQ4PFclW97aeVeP+/foLkwx5
0KlMUORVU2fmSbNNeDjmPZSmvq/G2havaokFD0brHxZUvVdjzPod+NKGh1Cx
uEi8QoMZfkXaoXU8SHSjOBVqcLDw/ZUiNx7S2dEncyI12HA6pvCmOw/2/U+8
1qVr8MP1L8tUvjwo3TbPf1qiwSOLvHoCpTx0F04NHv1Tg3s/3WYeHczDbflY
1mteg6zk/EkLOQ8tpi98ghdcxaWS0fOfUdc/KysPo07z9S21pF4WGjdbTh3g
M1VjRa2X/+ZWPPWEVzhvQ51Qt9g1ldrd3drDkXqP3z5hMfU91+pxd+oQ5z9m
EWpwXaTvSd0aXxwxTH3RJW7hZupexeH6EepkZ1OhN3V6hkvKOLWZ01GphPph
nuZfgcFVVDiIr0ipSV/P8zXU3fbF1wOoN3ZWb1xH7Wo/2RxIfTL11yIR9Ty7
ykdB1H8ZJW5DatbWUPAddaXBip6vqJfaxi4OoS59NtchgDrNptE8lHpk13iO
jDrAOsk5fDqfhl5xBHXt6s5NEdQDGS0Xo6mFq4VbI6nt9K/px1HnC4/Ioqbv
3VAemUA9YXU/Sj6dl1PhrUTq/wFcyGXt
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"TOD [fs^3]\"", TraditionalForm]},
       AxesOrigin->{0.78, 4400.},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {186., -344.8629657224413}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs81Xccx3EZXR4nNTItinQ6HaFQEdZ8TK7Furmsk1a5jSGXPFjKNpw4
zSM6kR4YFlvKw31LuuBz7vXo4JjqFLWH5lF+31+16Kxyi333x/vxejz/eltH
JO2N1tfT0/uS7v+6cfb3qNUM5L0dXZKWijgRuOndS2rdaw/mLXV7IcfKqIeB
p/vfyDOOIW4y6UoOok52SxKdSEO0X8E17aVOqVVuzU1HtOK/EvT1MlCfsdy1
OBPRcHs2069hwMylAq/mIPZnXvlIe4+BzetfTxsUIzabrxMUPmFAPPbg7tl2
RL3Ylj9bnzHgllMZMKOl/yN1CQ2vGFi4tKb7/QRiW9HddcHvGPjE1IU3u1KC
a8iMfuwsAyerDLweeUhQmyqYs1lAYDTU4ag6UoLjtrxVkqUEGo1zuGEiCf5w
9kO4YjmB4Fzf6vp6Ce5dp9+ZvprAx+kmnnyNBMviTKHEhoBnQ15VjE6CPkPF
f4scCaxesu07JzMpbs2CS7ZuBJhg61SXbVL8WT1R4PoFgXKL0PzxQ1L0C/xL
rAsgcKSvtObfPCmGTTleP7WXQEJo6uWfGqU4GCLWFwoIvOjs97jTL8Xap6sS
HCIJiLcXKo5MSnHYvOO9bzwB9VrNXIWlDCOF39dy0ghEPq4o9vCT4Y6Vbcl1
JwkkzvbzUpJk+NsR3aFmIQFt3vBrl/My9NUeToo6QyCAV12U0SVDwdTQL6fO
E1hRctfI+5kMB3bKdVmVBBxGEwfFHDme63kYw71EIF4r7ExwlqNiZmp6SxOB
qDXp1fJwOX4eHtCqayfw7QZ+QUe+HM1ZA9HpbgKzeYsWO7fJMZ7X+2OBikBl
+4khy0E5zhPLytw1BHKdr+I1QwVy6pX3Qh4S2LSDN311owIzx12c/IcJXJjM
HbQPU6BD3EDjKEMg5SthUXSuAsMKswJ1YwS4cR3NugYFKkb2cRomCSxOfKS/
b1CBdc+3vtTMY2G8Ji92zkCJr5af/ke9iAXp1P04KwclHj8+3zjdhIVCnrST
e5BaJA4pMGdh95bp0iiRErtV/jeCuCzUvBk5WnZNiXHOiZ6jdiz0tdyY8H+u
xPzd1czLzSwc3t3dxTVR4YuKDy3V21jQO3Fz13wvFcpK4iq6vFlo2lOxi5Ok
wrmbXnV/BLJwMqIp9niFCrOX+Q+EhbBQ2nyhXV+twoxPD1h/c5AFSfIdfuWk
CtuCyou4MSwYV23uiLC7jRZBuvK11JELNC2x1MLAwEs8amFn4pWj1KE7Z2/x
qbPNGsszqaf9I1g76t+PfZZ1jtrb29ZnC7XRg1IvKfUD9xtT3tQaH/9ea/vb
CO7L5vtSp6QtUfGpL7slGPtRR+jud2+gznS1tAmgdhqKbXWjtnLJCQmivhhc
VbKHOtZpR0sI9eMxvwPZ1P2OtTdDqd8YcIPzqd0dZ5Rh1NroucAz1EYOTU/2
U4eb3vIoo26zN+F8TW1o6bOmldrCPt7sEHXTRVuLa9RCO7n1YWpBurFpJ3Wo
bbprBLX7whHDO9Td6/u2R1KLVD2zvdQ26212RVH/OnD9/T3qczbZgmjq+o11
Y4PU0/zB6BjqZ9rzZJj6PxNKmD4=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"FOD [fs^4]\"", TraditionalForm]},
       AxesOrigin->{0.78, -12000.},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {558., -344.8629657224413}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -229.90864381496087`}}], 
      LineBox[{{0, -229.90864381496087`}, {0, -459.81728762992174`}}], 
      LineBox[{{744., 0}, {744., -229.90864381496087`}}], 
      LineBox[{{744., -229.90864381496087`}, {744., -459.81728762992174`}}], 
      LineBox[{{0, 0}, {372., 0}}], LineBox[{{372., 0}, {744., 0}}], 
      LineBox[{{0, -459.81728762992174`}, {372., -459.81728762992174`}}], 
      LineBox[{{372., -459.81728762992174`}, {744., -459.81728762992174`}}]}},
    
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->{1109., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4137429614931602`*^9, 3.4137431537082195`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Try Symbolic Calculation", "Subsection",
 CellChangeTimes->{{3.413742218273055*^9, 3.413742226960388*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"symtrace", "=", 
   RowBox[{"SymbolicTrace", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ">", "0"}], "}"}], ",", 
     RowBox[{"SeriesOrder", "\[Rule]", "6"}], ",", 
     RowBox[{"MakeFloatingPoint", "\[Rule]", "All"}], ",", 
     RowBox[{"ReportedParameters", "\[Rule]", 
      RowBox[{"{", "SymbolicOpticalLength", "}"}]}], ",", 
     RowBox[{"IncludeUserTerms", "\[Rule]", 
      RowBox[{"{", "\[Lambda]", "}"}]}], ",", 
     RowBox[{"LocalCoordinateExpansions", "\[Rule]", "None"}]}], 
    RowBox[{"(*", 
     RowBox[{",", 
      RowBox[{"RunningCommentary", "\[Rule]", "True"}]}], "*)"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SymbolicOpticalLength", "/", "c"}], "/", "1*^-15"}], "/.", 
   "symtrace"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Delaysym", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", "ol", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Group", " ", "delay", " ", "in", " ", "fs"}], "*)"}]}]}], "Input",\

 CellChangeTimes->{{3.4137415422547855`*^9, 3.4137415434266376`*^9}, {
   3.4137415984880805`*^9, 3.413741624003216*^9}, {3.4137416932206364`*^9, 
   3.4137416989861507`*^9}, {3.413741734641716*^9, 3.4137418319835973`*^9}, {
   3.4137418909199657`*^9, 3.4137420077458477`*^9}, 3.413742040323347*^9, {
   3.413742082963153*^9, 3.4137421294466357`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"500000000000", " ", 
   RowBox[{"(", 
    RowBox[{"52.93222515781116`", "\[InvisibleSpace]", "-", 
     RowBox[{"0.839642087299417`", " ", "\[Lambda]"}], "+", 
     RowBox[{"6.845109350688066`", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "-", 
     RowBox[{"6.634170782985954`", " ", 
      SuperscriptBox["\[Lambda]", "3"]}], "+", 
     RowBox[{"7.207188932370645`", " ", 
      SuperscriptBox["\[Lambda]", "4"]}], "-", 
     RowBox[{"3.927410808980016`", " ", 
      SuperscriptBox["\[Lambda]", "5"]}], "+", 
     RowBox[{"1.1209502144366186`", " ", 
      SuperscriptBox["\[Lambda]", "6"]}]}], ")"}]}], "149896229"]], "Output",
 CellChangeTimes->{
  3.413741833546067*^9, 3.4137418962636127`*^9, 3.4137419293723526`*^9, {
   3.4137419631529536`*^9, 3.413742009167695*^9}, 3.4137420425733037`*^9, {
   3.413742084431875*^9, 3.413742131352849*^9}, 3.4137429627431364`*^9, 
   3.4137431550050697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Delaysym", "[", "\[Lambda]", "]"}], "-", 
    RowBox[{"Delaysym", "[", "CWL", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", 
     RowBox[{"CWL", "-", 
      RowBox[{"BW", "/", "2"}]}], ",", 
     RowBox[{"CWL", "+", 
      RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Wavelength [\[Mu]m]\>\"", ",", 
      "\"\<Relative Group Delay [fs]\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4137421768988495`*^9, 3.4137421823674946`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0HkwHGYUAPCNSrRZQmxS6aapm2XN2Ki6It3Pfa1KV9exoXFnhThCCLGs
jJ3K7CCLMHHPSEhVEDU0B744W0EcSRhKHXGGDtURcfZ9/ePNm9+8N2/ee+oB
kdxgGQqF8h0EyeZU777e3kU25Q2NKVEU4S2O0eYKMcvDmqYgwo2ZVFWFPrCt
B6/wqAgbKbdEuRILsyJ+OSzCBl9onugnprwcz/uQglV1V/mv+sHhxujkQAo+
bJO6ODgA1vj3PjU1BQ8m/vzJyGswx298ciYZ19J1+JkTYL/+3RiJEFMEdUOP
58BX1uUtnJNw42xlePUquM7taOexm7g+66XOD5vgjtW87aYErLG0KyPYB3ex
5kTxN/DINf4BQ26JTRHQ2++ejsfr+tpnXiiCRXpqQZ3XccqdPZ9OFfAY3isX
x2KujkxznBr4+QLXTT8G3ws9wc5lgIvc+5PmorHdeM5MOov099LEFVHYVMiu
0DcHXxj7qzo/Ahf1bknMrMBKWD1XMRw7cCalG07gd/Jyb9xCsec264mYS+Zd
FDQUhuAxnlQmjQ8e6ImgnwzC5dNnwg0DwT5VZjke/niK/tsH+zDwp0NigcQX
B6Yll1NjwYxjJb4fPbHzl/VRlUngrSHV1mQufuC/cak2DVyXPrHa6oztR/wi
gzLAZTo9jlZszN8eLxPfBaN/2N/Oa+Fhl44NYTH5x0F29KYmyu4bDdGsIPsc
NBeoINS5u71jXAOOyljyveGMzvs4Pd5oJPNHg65OchF9WTb9diup2zXNC7xQ
mHa/SNINHvXyPpfniw5J2+9ZDIBjp9/vF/gjalXXa94o+E9BEtMyCCWum5x1
nCJ2H2INhiDD0OFHC4ukP1C1oTQUeWYKORtr4IfSeMQOR52z7tTqj+A73Szx
qUhUOW+6MnBomU2xzqZ7TUehVZXbf/d+Bn633+bKuoYSEo4cj1MGc13ybIpi
UEK6lCehg+u9ZCVrsai12/Gpqyb491qjNf84FPrNVbTABO9zK6364tFPF0oX
V74Gy9ey2tQS0PvCvbpSS7DP5RyxNBG154YWttiCSwTJIcs30cEz68oGDpif
kK90XohSaY7Dnjxwzc6s+qNkFH/qovplX3Bif1i+jAjVuxZkaYaAc3Kj/ZpF
6LTrRoEW8bmVnjhwGodToU2sYaeVAfZw2X+uS1y1/fYJeMcxYJlJXBZrSWsR
IVtbfTtjYuZ9uS7wW4un27bEzeslTCxCbAvaEXti7egtK/BD8/DjDsQ96997
gRPNvmI4EQ9syorBqia3eK7EbYphk2DBWec6HrGD0FT6QoQGWeXPPIizlKSV
YAvWbpcnMe3BcjNYwbBmwpt4dLB4GVxvoEz9kdjJQta2De41CPv8EnHqiC8f
nMbsUPcj3rzeFAX20I8zCyAuaLxSDG7Ve2UTSPyHV8evYIYewy2I2GT3TA84
m5HKDyaeKYufAu/ojgWH/H+f/eAm+D/SJVB+
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
    FormBox["\"Relative Group Delay [fs]\"", TraditionalForm]},
  AxesOrigin->{0.78, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.41374218288311*^9, 3.4137429627900105`*^9, 
  3.4137431550675683`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Delaysym", "[", 
      RowBox[{"Wavel", "[", "\[Omega]", "]"}], "]"}], "-", 
     RowBox[{"Delaysym", "[", "CWL", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"Frequ", "[", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], "]"}], ",", 
      RowBox[{"Frequ", "[", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Omega] [Hz]\>\"", ",", "\"\<Relative Group Delay [fs]\>\""}], 
      "}"}]}]}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4137422831155605`*^9, 3.4137422872092314`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0Hkw3GcYB/BFE7KOuqWiQQldBtGQhghv4oikWPdVRRZ1x7VB1tFfrIgj
KSLbmFAlhiCiJGaMI/oSVde4msZ9RUxK3ErQTdrn9cczz3zm+eN5vo8qK8Ix
QJBGo9lBkc47VndF3UjFnKZxc3CnnUL8WLtQI2K1Dm1FTCHW8Du2HXFvWd65
5xTSzdBIjyeeZWakNlCoc6egpo84/7SYTDWFdobS/mUbEx+J/IpHIfd0L97v
Z8ETJU84gRQ6ti3c/b0pmM5dOylGoal7q5GKFmCT/SeTd5JRcKGxd/glMNtI
Q105CeVQzOwyO7Ddfb5mYwLa0vqHxnQGb+bnZp3mIJVzHxvue4DDRLdcBuJR
plz+rw4+4DcyQd3fxKHsnv2ldX+wu1q52NA15P22PVQvBFy1HGMfxUbBPYo6
MxFg08BG3nY0MpUbPaV7Day+8Pmje1GoxsQ7mcUBs2p9lU0ikacW+4gIBd6d
bpnIDkeDP6yN2dwk/0jeY06GIG7B/pJgFrhrXJK/EYgG8/rNinLAtwcYBUcD
0Nst4fFRHnhwspkZw0JnFYfqUwvAtY55XXo+yKPiv5cDxeDR5mmXWQ/0jP/c
8HY5OGf52dMTzqhCx3JcpxocGXE45qgtCuzU77haR+Y0Ade6C8jvRM2qSgMY
M3DhmA5iLGd7R7eAKTP96iEFnJFtLF3ZRu5tVaS7GWONPfZhhz/Akkav9XWt
8Z0eWZTfR/Y/nq0ycMAnWRZN9sMkj6bcYqMrvvrKJH51BOwbuGOs7IVjnz5I
0J4CB/EtFXJ9cZNz+m9jr8HF7la9ln64y3vCWvNv4p7dx90BOMryvZznCpgv
ct7ONAi7bT5U+7gJ7jBU5S2EYGHh+tjzu2D7/vU6r3C8NedM3/kAtknX4gtG
4kr1b+cvCama044XKzeYReF9cy0aVwQs8ejDPjsa32JkfKcjAU6lV9NfxODp
WFtanAz4bk1V6h4bR2eWzOt/BhZkXv/ROhaXcFrpw8fBLPEJyZw4/GAYxUmp
g+X3btjjeDyw7qjezgCnX08ZEeHg/tgeeWk9MLvB0co4AQeN0W0vGoCrjIZT
/BOxqeDEixUjsNKcUlt5Ep6+K0mdMgNTU5WGw8m4efGvxCULcIpUcCOdwvYB
jdrviBlhtX3gN7OF4we26ng/A5YY9TuzQjwXlnZYlMKszo2tNeKffyl1AouU
ioduE2tmTa2AXbwsPWiWJC+H+YU4hZdGvhQRIN7g/mQITnYSazhwV+aUNbji
8p+yQsQvc0IjwPwzVwYPEbOTb7WAH8olXRQl7p1pdZWg8Ne5vjsHTsOHQsB9
YhZlYsSNRTZJ4G0hUSEJ4htO46Vg6838VkliXtH2OngqPDFcilgg1OSTTykc
veijJE08b8BVABfOanBkiIXbJE3B+l50hizxZa6bA7hzZGXkwELmRf5gT6eh
NDlifdpCHHitv95QnvhVk3YW+H+mBQb2
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Omega] [Hz]\"", TraditionalForm], 
    FormBox["\"Relative Group Delay [fs]\"", TraditionalForm]},
  AxesOrigin->{2.3*^15, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.413742287740472*^9, 3.413742962805635*^9, 
  3.4137431550831933`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GVD\[Omega]sym", "[", "x_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], " ", 
     RowBox[{"Delaysym", "[", 
      RowBox[{"Frequ", "[", "x", "]"}], "]"}]}], "1*^-15"], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TOD\[Omega]sym", "[", "x_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x"}]], " ", 
     RowBox[{"Delaysym", "[", 
      RowBox[{"Frequ", "[", "x", "]"}], "]"}]}], "1*^-30"], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FOD\[Omega]sym", "[", "x_", "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x", ",", "x"}]], " ", 
     RowBox[{"Delaysym", "[", 
      RowBox[{"Frequ", "[", "x", "]"}], "]"}]}], "1*^-45"], " ", 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4137423281928196`*^9, 3.413742379894952*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compare Results to Table II p .1212 Rev. Sci. Instrum. Vol. 96 (1998)\
\>", "Subsection",
 CellChangeTimes->{{3.4137258794541245`*^9, 3.413725926113142*^9}}],

Cell["\<\
The above calculations was for double - passing the compressor. For the \
comparison the results need to be divided by 2\
\>", "Text",
 CellChangeTimes->{{3.413725938231352*^9, 3.4137259826543646`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<GVD\>\"", ",", 
      RowBox[{
       RowBox[{"GVD\[Omega]sym", "[", 
        RowBox[{"Frequ", "[", "0.8", "]"}], "]"}], "/", "2"}], " ", ",", 
      "\"\<fs^2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<TOD\>\"", ",", 
      RowBox[{
       RowBox[{"TOD\[Omega]sym", "[", 
        RowBox[{"Frequ", "[", "0.8", "]"}], "]"}], "/", "2"}], " ", ",", 
      "\"\<fs^3\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<FOD\>\"", ",", 
      RowBox[{
       RowBox[{"FOD\[Omega]sym", "[", 
        RowBox[{"Frequ", "[", "0.8", "]"}], "]"}], "/", "2"}], " ", ",", 
      "\"\<fs^4\>\""}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4137260948455343`*^9, 3.413726276212138*^9}, {
  3.413742463783966*^9, 3.4137424793305426`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"GVD\"\>", 
     RowBox[{"-", "3567.6219290675526`"}], "\<\"fs^2\"\>"},
    {"\<\"TOD\"\>", "5101.086570801076`", "\<\"fs^3\"\>"},
    {"\<\"FOD\"\>", 
     RowBox[{"-", "10225.704157426326`"}], "\<\"fs^4\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.413726163239148*^9, 3.4137261938708553`*^9, {3.4137262337593117`*^9, 
   3.413726276837594*^9}, 3.4137416516276855`*^9, 3.4137429628212595`*^9, 
   3.413743155098818*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1s", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Delaysym", "[", "\[Lambda]", "]"}], "-", 
        RowBox[{"Delaysym", "[", "CWL", "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Wavelength [\[Mu]m]\>\"", ",", 
        "\"\<Relative Group Delay [fs]\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2s", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"GVD\[Omega]sym", "[", 
       RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<GVD [fs^2]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3s", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"TOD\[Omega]sym", "[", 
       RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<TOD [fs^3]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4s", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"FOD\[Omega]sym", "[", 
       RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<FOD [fs^4]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p1s", ",", "p2s"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p3s", ",", "p4s"}], "}"}]}], "}"}], ",", 
    RowBox[{"GraphicsSpacing", "\[Rule]", "0.05"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.413725706545726*^9, 3.4137257616174793`*^9}, {
  3.41374249042408*^9, 3.4137425047988043`*^9}, {3.4137430107890887`*^9, 
  3.4137430193357997`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0HtM03cQAPDKUDYLolanq2OACBRqQnVMsOL6BQoUbIeCLVBBChRoKY+f
m4NBhImhGaYBLCBE8EGCUsdQkBGcD+Qrzw0BeagQGMwXrwqLjKViQdh998fl
8sldLndnG50SFGtCo9G+gSB5Pz2sp7t7mkd7ymBrLCm8KNxrmCXmSLwYFhRu
zKdbW/SA+RJx+XoK7938gBIRZxYk/7KWwrs/s9vSS0x7NFryLgVbO85JH/eC
E13R1r4UvNY7e7q/D7zz36v07BTcn/HzR0NPwELZ6PjLZFzLdJDmj4Flvcvf
aZIwTVE3cGsCnDBvzg1IxI2vdIk1c+C6wPXtG1S4vuCRw1EDuG2uxHhbiXfO
LJsoVsAdnInTaQo89K10lWU2w6MpmK3nd8TjeWd7q4eW4NNONvL2WPzjuQ/h
7dvAI/hDpVqOgxxMmlJtwPenggKdY/AF5RZeMQt8Mbj31EQU9hktepnLIf3d
DHWVDLtl8qqc94MPj/xVU3ocX+xe1Lh7gjdi22LLcOwnHNcu+INfm5s9DQzD
IUbOHXUQmXdM0VAuwSNirUmOFNzXlczcehRXvrBKdIkBh1e7F0mO4OfM3975
qsAfD6gVGhGOycmqpJ8EszZcjnjvhwM+r6d0p8CLA9bNWV74WtRCZG0OuC53
bK6Zi32HZCnyPHCFQ5fA0wVLjaMV6vNg9A/v68ktePBQ20LmJfKP1cITBgYq
7BmOs6si+6w2lW3joPZl45LrTTCVNxPxAxcdDPe/tdBI5g/Lk8a9EFNvmnu2
mdR9bk8qBEhl33ta0wkeDg07UCJCa7StF7h94JMv3qyUHUH06o4n4mHwn4pT
bI+jKGN+3x7Bc+LgAU6/BLkoB29MTZP+GOuGK2EoJD9TuPAWfF2bhnjhqP1V
ML3mPfhcJ0e9PRLpJt1m+9boeTSvQmboCxma23b27+5PwK9XWkScaJSevm5T
6mZw0KES74sxKD1XK9YwwfWhppq3ctTcKbgrsgP/Xrv3bVQcUn6VhKbY4JUg
nWdPPPrp8JXp2S/B5rWcFhslelP+oe6KBzg8vkitTUCtxcryB3zwZUVWnF6F
Vu956RqEYGl66caDSSibIRgMEYNvLr2yvZGM0rYfs42PAGf0qkpNKFQvKiuw
iwMXFZ+QNVFoh2ihbBfxgdmuVHCOUFhlT7zTZ1ceWHJo5b4jcbXx2R3wkiBa
zyauOOnBeEAhPt/Zx5WYfdWsA/yMe9fIJ26av8zGFOJxGet8ie1PLHqCr+9P
3ORH3DV/JBSc4f4Fy5+4z2CqBlvvOyMWEbdYqsbBij0BdWJiv0w37UMK9XMq
70mICzZqdWAuZ7kjhJhxTd8EtnC5ORZGPNx/SQ+u372ZfpzYn2vKb4F7d6s+
jSTOHoqQgnPYbbYyYsP3tymwxDnVPZq4rDHhErjZ6bF3DPEfoW2/gllOrEA5
8b5lqy5wIStbGkv8siLtOXjJcSQ27v/7fPsN4P8ADMBLng==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"Relative Group Delay [fs]\"", TraditionalForm]},
       AxesOrigin->{0.78, 0},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {186., -114.95432190748043`},
       ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0X1UzGkUB/CpbHbPnE4qxNBSqRlTKW3v2MsavZm02/aiEVIazVY7rZOW
KFsmJp30grMky55Ojd+8xWgtsnWp2F2VIafIeg3N81Ptpl3SJPv0xz33fP74
nnvuvc4p8pg0Sw6Hs47WVA/mJnZ2dJggZ3t2M2PL4JjY980gtaP7UfOsGQxe
OMRdYNNpgpZrS0KKqH3tm7OjqDl/YJPEjkHPua4zu6hH9icbuQ4MLuAPSW51
mUD2SxV8O5vBj1YXmm4bTbAn7Km/nxODt/MYq967Jui76bKvTchgA89dcuih
CeQ55xNWhTPIST9759wLE4h8VV3PUun8flWmdsgEbNO8VzP2Mmgov+ke+8YE
UdWLbFU1DLqQCcv0SRPwNCO7ky4y2Ltd8kEwncBYlu39gh4GR4RuTldtCbgu
3znp/S+DeyveJ7U7Eugss30+bqvGGHfL33IXEji5LHkoaIkaj8tmwhEBgdfc
RlNZpBrXPDj8TOlD4Fd37xmZUjUG5kO9MJhAeUHOjlaFGms6xkqDVhEI2ucV
6/mzGsPEjypHIwi0Vlzd4YBqTBj3uVQcQyDvzIHXxY/U2BdXaamQEDBIbVZO
M6ux9qlTpncqgUeeDfzpPA0+4V18G5pBYODwTxYOgRpMVRTUcnMIOD1THz0T
r8HI+YZs1R4CvrPuMjd2aLBuy+jmBgWBTWPVLKnSYGhvsnxrGQGL7OFNNQYN
SsYfnC4+SqB2dbt9tFGD3WvbRvNPEkjsuZRZPKTBqs57Utd6AkkLv0mMsdFi
+8S42U9PwFK/xTjXQ4srkiLOjV4goLxldsxfq0UeO01Z0kLATRu8TpqhxQy3
rh9Kb9D9evz5ohItWlS2Hg8xEkgb4GW3MVrkqq/fjbtHQBadvzHgdy3mjQQs
DX9CQF4QtELwUovesm7dgIlAabevXau1DhMO5YtH/yHwOZl+PsJNh+39X3O1
7wgsDq6vKwjVoepl4KDRgoUt/11cX5OmwyHHkuGOT1iIXJY+EajQ4a5d1na5
9iwsDN14TFlHrayMK+WxsLdFyLnSpsOWG+GXo1xZ2P33sfvMSx3K/LNWDniw
8OKrx9ZzPtbjgS9PmQY/Y2F8xZ2eFL4eX514f/bUchauv7W2kkfosfWI7ESz
iIUTzVmGWJkePzR9oWoUs7AtdyS3UanHQofw7oQ4FmzWZEv/Uuvx+zkbnLdt
ZGHncvHV3j/1aIiqLneVsuDFv//k9JAe50WNVi+idp2/jltHrRCL692oa/e3
+jPU8Wsnr/Cpt19pOHiO2hyewnpQ96rL/K5Ri0TCNX7UT6s2K/upe0Iuj4uo
yys2+LgP6xFCHKxDqY2BjyVC6jPBmXZh1CdjU4uXUOcFfSqImMoPZ/YFUC8I
KIqLot5aX6wIo05fGnk2jtrKufNeOvVtn9qmeOos5/VWWdQhPhPXE6jlP/Z7
fUdt461/mEjt8dxctIva4GnP3URdwvH1Okg9zzNj9mbqsqlXUys82pyTp+5h
jC6qoo4X5galUC/KlfdWU7csvrU6lXrnuw8Wp6gFiwXRW6llrys8a6mrBIWS
NOrBZJcEFbWZ35cmpZ4UNRZqqP8H9sSVqA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"GVD [fs^2]\"", TraditionalForm]},
       AxesOrigin->{0.78, -3900.},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {558., -114.95432190748043`},
       ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0H0w1HkcB3CplNmUp+mBOrGHbUkoebirz4csa1u5q5Zs24lFniqZO0V1
XbVKZ3Dblau4cjnUjdLvtw+ipAfq7hI6LkaT9Oj3/YmuNCqU+/bHZz7zmnnP
vOfzcYzbujrB1MTEZBWdT9tfEH2nuZkDj6IDRWfdGHwn9x5+QW27+UyolTuD
xgKBg8UdDjSTBkZ2UHtbX0kPp9ad7NkkXcig+xyhbQt16e/x6/s8GHRwHVC2
tnAQOGfyWWdvBiev2MvdbeMgv6m3p8yPwbvZZyd2dnCQek9eUyFhsNrORVnw
gAPlF3VBI7EMmiRd+Id5xoFjkPihdhftf1KZVjVAXfhd+s0iBtnC2y5rhzl4
9Lc6Ralj0ImMmSZ95GC5QdQkbmGwM0M5LppCIFKmeRnbz+ArsfO8azMIZCdO
2eM/lcU9P31QNc0iMLe0dqtEyOJqF9P6zPkEtNaBJ68hi8eTbeGIiAA8OiXc
omJRcv/nx7meBNhl3Ht2O4u+u6FC7E8g9KFJ3LajLJY0v8vzCyRQ3+Hsso5h
MVTeox0KI5Dn8HbB1VYWo0Y8a3NWE0iRRcxoHGCxW6E11SgJSFq/nsiZ67Ds
0by0RWqaD8wZLxLpsNfu4tuQVALj0vquWIkO1ZrvywTfEsiXDZY1xOtQNpdN
r9xF79vp02fcr8Py2KGYag0BUjN917VSHYZ0btwan09AvdNydvJVHSpH7pfm
HCVw1ee63qFHh+0rG4d2/0pgYRyINo3q8PCdrkRhBYESdUiJwl6PTWMjo0vO
E3AYT/1R5q/HZaowZshIIMPJpnowWo92/KTcQw0E9k9bs9M1W4+pzi0/5N0i
ELGq4/GGY3qcoL1xPKCNgE+C+dvwWj0K/rjZoegi0OqR7ubbpcfsV0u9pL30
//UtVlXDelyU3H6ujyNgkWXy8eksA0YV7JYP/UfAo7Ddc7qvAZuerBFUvSfw
Ok09ODHagJXPfV+0TeBBElYa+WyHAQdmHRpsNuchUWRZFXHMgFlZZlaZ1jxw
lv0+2jrqXK0iz46H4os2EYZuAzbcktaFC3notmPVtR8MmOyzGfvceHgqv5ct
m2/Eg1+d4l4s5kEde6BSj0bsL/5w4dSXPBwik8bN441440hy8ZVgHlTPO08v
zjHi+KWgSr2ch6I30preciPutZG2Ryl4eM/aT9H8ZcTts9c7btrAw8wjtz1e
80Zkw08UChN5KC+9ci5mRg3ahw+d+JzawlAsiKfWyOUVztT/5mQlJ1FHrvx4
2ZX6pMrXeRv1qDSOd6N+2XOpZB91cLBYsoQ6fymXV059L6BuJJi6zbslpZ8a
AmzMQqjNOq7/+ZL6jH+aVSj1aa+LLm+os/0+E4VR2zqVPx6jdli6TxFOPdB5
UDndsgaTvGQXFNTrf0mXeVHf9Sy7FEntNJ5+xoc6wHPsZhS1SphhFkBtsej8
g2jqyb9lXg+iZt2tBd9Qr9uWG7CW2t49dWYM9Y7LBcfWUWvcGh03Uk9oPDqs
oo4UZ/rFUcdMrWATqBsWtK5Qf+qTVFumUIsWiCLiqTcsr92yhfqwaK8ygXra
mxvNGdSjrt0JidR2ia3i7dT/A7TBXn0=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"TOD [fs^3]\"", TraditionalForm]},
       AxesOrigin->{0.78, 4400.},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {186., -344.8629657224413}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Xsw1WkYB3BO6XY2bUjWNWsdx6WOLELpScmtoxotIpFby5w2Xc7YoYts
clm7LKqVS5rOxtZGOlPKaVfPuZsNsSrS1qiGfu8PqT1dOKF9++OZZz7z/eM7
8zz2SRkRqRwDA4PNdD5tX25MZ0cHA1kTB111BxAnhB7vRqmlnyWUiQ8itpRw
7RZ2MvDQdUT/ltrDpG1fOHX12HD/hBjR7QsHsy5qY48MnMlEtHMai73bxQC7
vd+fewjRaEMu09PNQJip7D/eccSe7Iuz+u4x0GjkGJZegXjFkhdb8pgB+Xj+
wX9bEA3Smv+5OsTAu/n5f3j20/7nDXsujzHQRc6kLJtElJbe4X3zjgHP4JxB
Cxs5fkmmOGkzDAiTCiRkrRz7DsR+5M8lsGzoifW9ZDm+dnG0kS8ikC0ePbq9
UI45v0zHqZcSKHy1XNtwSY4RPM5fmcsIkLkXRPbdcjyTbgYn+QT23n+wOkEn
x42PKp4VuhPw3/b3MWdzBa46AvUuvgRKcguaV6xRYE3HRLFPAM1tDpezCQoM
Fj4p04USEFTWzhrPV2C03r31RASBx/uz6vMbFTgQWcbJiyWQsnTtoKZHgZKn
NnsEyQSSbxl6JE4qcNDy5vsgEYE7N4M4tbZKTM47KuGKCXQm3rQOCFZimLV0
X8NhAjM+0Yw4Q4kXEnUJV/IIGHkH/bj6lBKD+nZlpPxMgDfm2HK4TYmx+kfn
TpwiUD6VFBM6pMTeTSrdkVoCQsn0q9NcFZZ39u92qCdQWmnsu99Lheop/QfP
JgK15gu82uNU6B8XelXXQuDh9Yf3ZQUqtGRnFxbdJlA143DXS6pCkWPXsWIt
gYryprm2Ayo0LFOe8esmMG/5uM11IzVyL2nuRfYTaP18f+PVFWrMfu29MmSQ
5hMnFzhFq1GQ3tv4giGw8IZ5cvxxNUaXHBHqXhGIKOX9NnJZjern27iXJ+k/
szvPhQ2osWF41Wi3IQu5vCXi97M1OLa06GXHfBYuDtijhUCDWVlzFmeasJBz
vPSS3U7qwrLIYksWrvFNA1IKNXhbGyILd2DhlKV3/9kbGkz3+m7dC1cWnj2L
50QNa7Bgax0z+jULRQkmo74mWhypnm6uW8NCSGrXEH+9FpUn06vbAlmQSZyt
12Ro8eOt9Q3XhCycl74ZlFVrMdc0pDc6koWAnNaGmA4tfm+xw/7bnSz4T2fX
cfValIZXlTrsZqEm0ebRS9d2tArXVX1F3Wf2U98b6jyhsN6RushpqldPHbVp
5k8n6nrRYMcct3b8EJLEulKv29vaZksdGOiy0ZNaH9d4fjP1Az+ZPpDa9nmN
qIka/EznBFFjwaq0a9S/++5ZHEzNFPemyKizfWz5odTD0kXxGmo77x8iw6nV
hyq3PqFOWxnWHEn9dGLEy3h5O/a4S25FUZ87XeNhRu3nPqWJpp6s2CywpF4o
aHocQ72rsYXPo5a6mXDjqVfs+NVqLbWVm8g8gbrubYRFIHWeq8p+16d7jC9a
EkYd5ZLpk0Qt5pQYR1Hfdr67IZlaYLWFG0fNd+ZvSaGurFg8L4m6nJ8bm0p9
VnR/dhr1B6eB1N2f+iRVhnup/wfT/JDx
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"FOD [fs^4]\"", TraditionalForm]},
       AxesOrigin->{0.78, -12000.},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {558., -344.8629657224413}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -229.90864381496087`}}], 
      LineBox[{{0, -229.90864381496087`}, {0, -459.81728762992174`}}], 
      LineBox[{{744., 0}, {744., -229.90864381496087`}}], 
      LineBox[{{744., -229.90864381496087`}, {744., -459.81728762992174`}}], 
      LineBox[{{0, 0}, {372., 0}}], LineBox[{{372., 0}, {744., 0}}], 
      LineBox[{{0, -459.81728762992174`}, {372., -459.81728762992174`}}], 
      LineBox[{{372., -459.81728762992174`}, {744., -459.81728762992174`}}]}},
    
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->{1065., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.413725756582526*^9, 3.4137257633218575`*^9}, 
   3.4137416525026684`*^9, 3.4137425076893735`*^9, 3.4137429628837585`*^9, 
   3.413743155161317*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare numeric results to symbolic results", "Subsection",
 CellChangeTimes->{{3.4137425980626383`*^9, 3.4137426098280373`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Delaysym", "[", "\[Lambda]", "]"}], "-", 
          RowBox[{"Delaysym", "[", "CWL", "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Delay", "[", "\[Lambda]", "]"}], "-", 
          RowBox[{"Delay", "[", "CWL", "]"}]}], ")"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<Delta Group Delay [fs]\>\""}],
        "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"GVD\[Omega]sym", "[", 
         RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}], "-", 
        RowBox[{"GVD\[Omega]", "[", 
         RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<Delta GVD [fs^2]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"TOD\[Omega]sym", "[", 
         RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}], "-", 
        RowBox[{"TOD\[Omega]", "[", 
         RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<Delta TOD [fs^3]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.5", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"FOD\[Omega]sym", "[", 
         RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}], "-", 
        RowBox[{"FOD\[Omega]", "[", 
         RowBox[{"Frequ", "[", "\[Lambda]", "]"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{"CWL", "-", 
        RowBox[{"BW", "/", "2"}]}], ",", 
       RowBox[{"CWL", "+", 
        RowBox[{"BW", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Wavelength [\[Mu]m]\>\"", ",", "\"\<Delta FOD [fs^4]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p1d", ",", "p2d"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p3d", ",", "p4d"}], "}"}]}], "}"}], ",", 
    RowBox[{"GraphicsSpacing", "\[Rule]", "0.05"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.413742647405441*^9, 3.4137428147303534`*^9}, {
  3.413742856229556*^9, 3.4137428566826725`*^9}, {3.4137430239138365`*^9, 
  3.413743036913587*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxM3Hlczcv7APCTkjZplxZO+3aq0x7qo5K0SbIlJMqWItmy5ZSEJGXfJVkK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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"Delta Group Delay [fs]\"", TraditionalForm]},
       AxesOrigin->{0.78, 0},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {186., -114.95432190748043`},
       ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt13k8VN0fB/CRFkuLpVIqDakkWxQqHWNJskRaFJWpFBWRNhWaikpJEu1q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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"Delta GVD [fs^2]\"", TraditionalForm]},
       AxesOrigin->{0.78, 0},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {558., -114.95432190748043`},
       ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1nc81d8fB/BrpLJCSEJWhSh73o+DjHuvrYwkI3uVVEZG10hLiXbakSgl
iZQcZCWJEkVDqGSlbypU+t3O+/eXx/PxOudzxn2fcyhs2uISyE2j0cR5aLR/
f40E1j9pbR1CNNrVo7NvU/CUnfaPUeKp0b8NKbj8kMBSoSf/7LRRqjgFa4tV
R9kTn3x9MCEFqy9WEm8jnje4b3EKXrpizPNp2z97XL63no3nrEkZ6mj/Z/kn
Ji+ScH26p+h/xBM8TVeTcGqjjrFYxz+L3ExMTMKzzI8HXIjl5wQrJ+EpJ9vV
z4mjrPRiEvGIt0RM57N/vrDyokIC7thZyNPd+c806u/xOOwUyfN+mvjCPc+I
ONzus7Fa5gXpLzRoHofbLEXjNxFPSKaMxeJW4fjxMeK+x2+tY3HzJcYr3u5/
PtwvzB2Da1o+3dB+9c/s3f6ntmGzB+aZrsRmA1bbt2F8Mzc0jpjm6eK4DVcf
dVSuJo6S/zxnG67yrjjF7CHrUxHcEY3v/peR7tv7z75vBDdsxTell3seekPG
13fYvxkPrpk3dAN8NcRhM5aOHN7xlJiW0Si2GafjG9kib0l+2PZMJPYMMHiU
Q2w2P7o0AvPeYBieeEf274PASBj2MA+XvPCezL9fOzMYHwyzz6sh7vvo7hGM
646s1n5PTGu9pxyMNT5+s1fsJ/tna1AdhLkPJO7OI/atnT8ZiK93Hpy8OkBM
GwsLwLSQkme3PpDvu+xM98NfrKQedBCb6XZ5+OG3SuyCr8R94iEafrjqnWOi
1kfSP0m92xfHun9ZdouYfUpXwxePW6+KL/n0zzXcxo0bce+y60tvfib5rtRh
D9zCI87/lNgsQfKCB777PmFynJi2UMjNAx8/a/to1TDpXy/z0B27SIxE3yBm
TzVfdMPNvGqNxSPECvO2rsPlAwUR18eIN69wdcJB0YcFnhKb9ciIOmFJrvii
r8S075OnHXGMHGtIf5y47+0hB6y/ftS/lphd4cW2w3faNDd0fSF5XOg+Bi6r
rGTS/oP5z64yxwGMS0OK4G83sRkW796/xwrcv8TZDG+f3NCwn5jmbTZqinVX
z5pJfCM2LMw2wbfzLAzVJqEe4uT1cGnW4+XrfhAXnd+viKVc6THbwWeyKAWc
LF3ccBTcl/ZhKWbmHwp4AU7saJLGffecL7n9JNZUqBPBwh+7ZddPEdP4bg2Y
br/GiIwHy6cu/2baE1VZdQrsu8X/t2n+r9MbesAilOtcRBf1PrVhGsbzzRVH
YfRBce8ZYouKHkXUzuUakAw+pzSghPSbGm6fA3/c81kZcbkUuLwD33WYWI5O
Bocd9v1FLDXzQQ015kwI+P8mHj1rpIUUP//mDpkl3mcraoiYPuN8B8DR0bsM
UdSLd/w3wAKHRg3Rg9o6sUnw1qsPjZDH6b2K7L/Ee8MDTVCWrbjFSdrnf24y
ijNF5bVzrO+DBWW7TNFrg5/Mt+Blf7URUlPucVbmItbo/oxQ4+/zfiXgV1P5
Zuh38cqUZu5/Zn/Z8NUcKSnL7h4BPyqVskCs08L7hHlI++fZyAKdzPh6eB0x
e/nkAQuk41NxoQ/yJW5L16AwkTU1U7zEn79oWqLsDN36JXNI+xgdZ0t09/ey
ZlNi2r55Wy3RnM/z2tPBMptvWqILtW3vRPhIeyPdFVaoO9rzr8pcmO9SHmt0
92yHjy0x28RTxhqdbGbURILjtfWskYecQUoptM+sDrRGPY8W8tDnEU9611mj
e5P7/b2J2bTTL61R7lLueja4N27cGnntmEhvAP+SXWyD3so/4XOcT/r/XBhm
g6ptLYO3gru3JNmg8zH3m44Qs79uOWyDfFsL974ENwfcsUHvYzP4N/ETv1D9
ZYPqLv0JSyemba8VYKBLT7Y/vgIep8kw0CYl/8wRsEmyCQMNtiHhHQLEvMkx
DFQ/Xb75BPhsWDoD5SuvelpJzLbmy2GgoJ0yh2ch17K8zkCflk2L7hUkjh17
zUDNTlHRRcTsN3ZDDHQ14dOzVsjn+XxjoJCOF0dEhUi++8g8JhpOLJXIJabR
nVYzUUuBaswDyP2QIRNde3ah6x34Tp8ZE0WoZJ1QFibtlZEzE9mt5ZuyJmZv
nvVgIo3kJI9QsNY2XyYafx6++AY4I2EzE7XN9se3Q38lsR1MdFPVs+c/yJdu
TGCiqF2MXIMFxEoye5jIqQj/Wg+2yMpkIs0X+l6J4MaqbCb6qrZMthbsSuUy
0d5M5VXviWlX7c4zkdy4EuISIbm63GUmKnNUclIgpgXcusJErFuKfubgUoEi
JuoTU4z2A4esKGaimO0KaSlg7bklTCTYJX/0InjX9VImumQgn18L/rroDhMZ
nlpa/h4sYVPBWe+MXBOXKBk/lV7JRAFeci8VwDJT95jo1wPZz+bgmbgqJspZ
KjvjB67BD5hIJUVGIBX86Uk1E1X3L5G5BJbIw0y0znKJRh3YH9Vwfs98adN+
Ytq1yxyz50o7cosR/3nKsWToYl9FcHgDx8UtUlstiNmvUzi2VJdK3QS5xzyO
ew4uOpIKubsHZ7yoL5J5lyAfi+LMh89Z8k4dOMyFM98zpRKN/eAmLs56tMUl
urkXwv7FcdbbvEN8SBF8695dJvLpXjhtAfZoLGeiH4YL+f2J2aHny5go87TY
kjRw4xrOft/dKEo9hPa3J64zkQMWcRiAnGe6kIkG5UV8eMSJ3Z5wfl/RQeGU
NWCzPk49XLUSzvEXh3qXOcNEpgVCl9MgZ6ucZKKwMMGGh5DHF2YxEa1VoGsA
8ncKB5jouIbAJx4JkiuGZDDRw4n58y2J2dwBiUwkEzvXvh7yW9JBTFT6ks97
EPJFCznngWHMt4VXktjz9Xom2vGHN9sSHPTBjlMvadwv6olpi59rcurlA9fH
QciVN6oy0Yw110/eRcQp9xWYaDk/bbEVMW3ld1Em2nX4j1cD5Ct8Jhio61KS
4hDk/z39yECr7vz5xC8F51XgDQO9fvUn2kkK6uF7MwMZK83u7YV8Sdo5Bpq8
M1v2dTHJd3ebMZBtc/JOcWliXXddzv3WM4sMwHqFKxjI+e9sSyI4vVWIgW4w
/vbNXUK+xy/40gaF9P4VlJMhZjYE2CA8tuuZGTFN4IqrDZLk/GPvD7lQgLUN
alCmKRVCfjJohQ1S3Ewz0pUlXpf3yRq9oXEFsuRI+x22ftbIZTn3gxh5YlEn
Eyvks4Vf5wT4l46qFYq4K1ZYQUxj/pK0QhkspWNTkI+Y/meJ7m+2jNypQPK2
3AJLpFyRIZusSPyrR8gS/bARSN6tTCzG3WKBToWKo6MqxHPuCJohq94j/Xs1
4b5N9dVFBknoipoR8eDkMVl0pnXqgKE5sdTE/AU4d5NI3AYwLZYugk9PrQhI
Br/2/iaCTyi70+vB7d0+Yjgn8c6oowWx+BwdCbxHPdo+eA1xTVStNI7OHBE+
bkVseK9KEUcp8vy6C16lKqKEt9yV/tQL/u3kr4QjBplYwRre5wfzlHEw/eqW
YjBNzWkZ9hoNaK+3gf6CHSuwjd3b7G9MmP+bk+qYdiKhR4JF3On9Xp3z/7CU
kiG4LEtVA6vEri1LBMvMq9TA8y81d82xhdy8cxV+/LN0iZQdsUV/kiZ2vLwn
n+5AvOF2hjaeN6487g1O6s3XxjWGdfop4MFX9dpYs+13UwP4zkZuHSw6vXXY
wZG4xztBBz938Frt50S8xTtQF7vPaFbudiFeWyaljxsT3ErzwR/LNfWx7p+E
aw3gO8cY+liE1nR2zlqo77ex+rh5zsbU3eD2k5362FB0n+3udcQTtRkG+ErO
Dct8cKXnGQMsLt5JNYBHH94ywBOSSzXnuEL9aL42wFdl7ojvBhfJrzbEUirv
36S7wfuR98QQZxTydeeBM2r7DPGkmnp7Pfjs3W+GuF0jto7XHe7fVYuN8F4d
oYJ0sBG1yQhPmxpFpXsQnx4cNcIhNd6heeA3GX+McJd5+qZ68Lk/Qsa41PLp
Ot71xHFxq4xxGCvQKB1slhVpjHtcs7nTPWG/6IPGeP5eg5IrYKUD34yx4b03
Gx+BbW5ym+DjcmqVwhvg/g+VN8FrP9VtOQW2OLveBKcuDpWtAqfFBJvgUtsF
j9+ChRR2mGCRkg3Llb2gXj5kmeDWuMnXN8Dexg9N8K+i0/s7/p+ffWqC1d6Y
GU6C2S29Jniv+cEjRhuJBS9+M8FW/MtZ9eDH4gp0XJ3rXvHKm/jL6m10PPbk
T8Bv8NqLiXQsQ8sTW+pDbNu/m453BkxEBoCnek/QsYHGPuUv4L4TlXQc5LP6
magvcfnRWjo+nv1ily6Y5fOIjie/K/TGg/UjX9JxSfW9bF4/YtX1k3T8bsIX
rQBX9M/QsbDS3DEm+LgxF4Uj96xlZIE1NglR+Ezl9Pdb4J2rFlK4deT85U6w
3hMpCqs5jc4u3kR8L0WJwutTc67TwXtOqVB4b5mhpw/YeZcGhT9K7b6TB9Z4
qE9hCduV/k1gVWUTClsmdYgM//97zojCl9/LRqz2h/1ebsP5HsuuxREclMOi
cMTtnSpR4HXP7Smsv7t7sASc82YthZeMz1nTAdYtcKMwzV334lcwn916Creo
ZG/UDiA2XuJN4ZvZ+L4LOM7Gl8JHZ8YWbwNPMzdRON5fJu4IeJ9yAIW9W1ld
t8HfegMpvEYvXrcTnB8eTGGVcwU5k+CkjhAKC83tmhAPJC4RCaPwf1t4HfXA
F1TCKdz9UrvYFSyzKILCVeZ+AjHgjQMcXyzKCj0ONtoTSeGMhdVN5eDTPJsp
HJ44uqwbPOrOsdMH6fSf4Ig0jvUcmP2LgqD+9nMsXRFrZgiOjOT479Ir5zzA
r5ZxPLi383ccOKmMM96jr9wbToEnFTm+4alVWQl2DuLM78hDn0U9YPpeznri
1A/tmAFrJnLWu/FY1XPpYGI7+1AKW8wOa5mA86Y4+7UiePHhDeD0pCAKC7bb
jCeAb77i7PdXwxi7M+C9C/0p3HUxr6gKvEnJj8L3+Z/PewN2FPKh8IVtXMF/
wBrPvCgcZuWtZBoC7/OYO4Udb2SmeIPXmLpSWHfR/XfJYOsIFwrPDi06g8Hl
znYUHnC2nnkHvifApHDzve0etFC4r/OsKJyd2SFuDq73NqVwzPe/0X5gtxRj
Cnt6r+pIAU+mcOpfWfPAwTrwhgWrKHz3uSWfZRjxbOQSCp+lbwsIAOuFS1I4
Nf9iXTqYZi5KYbvY2eSG/7dP5KNwn/Tdn9bhxA3UFzrO0A3mDwPXZQ7RsbqD
pOxBsGjJezqOS9lu8RycEP+cjkWGNA/6RBDPCN2h43KuvvOpYDvBYjr2WpJV
mg+eeJVHx1cdxrpHwDl/j9Cx+Z1CxbhI4qVro+h4qM1DLxc8Swum40NDcxnV
4MiMjXTcsyQoknczMY8oi46jUxXvHgb7UJz785Jjrn3hFtjP2SYTzAhl+baC
gxWqTPB46nT0F7CCTIkJNi53P6kXRfz9/AkT/ExGfKAW/Ko5wARzD2fG9WyF
+6zjpzH2T0++LLAd3oM0LmNc53JbbBV4WuurEVZUGEpxAvPV9hnh/gfOvsfA
IZuxEfb9qSy7dAextHaCEfYKe3xcOwZ+T99RQ+zmJLV/fRyMt7jcAJfL2U8n
gHWvXjTAEmMpIefAFyQOGuDOfSPWA+BXx/wN8NqH1TyR8fAeqCwwwE76gUns
ncRdhb76mCVTGlWQSHxFYlwX+ypsOdwE7r7QrYt3LFcv+QQuFqnVxRc0r3xZ
kQTnreSILv5heXrzVTDXawNdfDEyNaIwGe7bX5z/b6aqXUKusaH+Vk5q4Xy/
bz4304lPFrtqYOtu3y0BB+H9axZagj1nei/sPgbn/U7zV9PntvXfks7CeXmy
RwHlPHkZpHQF3uMjIZrI0U2jeA1YUihNEwm+S/nmD74dfVYT7Z5QY+eB/QWf
aaK4hUmnlhXA/AOMtZDPeoXWFVeJx9LmaiP1D6Fa6kXEP5tzdNDnyOpYOzCj
pUgHXfkhVh0B3nq3TgctnVfFKgarO/+ng8RWCgesukYcG++ki6aiSo9rXide
njVPDzX8nvmlewPeS8lgfWSh3/7DHSz7LUkf1WzJ/7oTvPjWUX1U1e/4qQa8
9VWtPiprzntmd5P4YaW0Abp81KEwoISYv63RAKWoX3I7Wgr1rT3XCM0GxjpX
gA0VpI1Q4nk7ux5wyYS6EYoT+2kuf5vYXdXFCEVN2WpcB6+em2uEfOq/89SX
wX1gt9wYUV7MW9/KiUvtFU3QdlbePMkK4h3ZmibouuFfH0PwSIWpCZKWuCOc
BH51xNMETT2Rj+C7C+977mETVIamli+uJG7q/m6CRjXWJpuADd9w0ZGSzI0X
G8Gse0J0lDPln34J3MuzjI6ibj19v/Ie3M8vnOlIXangjOl94q++eXQUIMo9
6Qv+yHeDjnL/etmmga/urqAj/tdiM03gHoEWOho6muzuXEXM7ThGR/Jpr25s
A9vj73TkvlWX7zh4Pd8sHTXaD5f1gOfJCVPoMp+bWMAD4lXx6hTqmSwJzQD3
FupQSGxAoPYqWL/CmEJsXLtlDJzoyqCQd5zGk5hqON+3/Sh0PGiv8imwamEw
hZ6sG0i4D66NjqQQXeuUGg0Tyx+Ko5D0MO/efWC/3kwKzV0wlFUI/mmUTaFJ
nccnHoF9Y49R6GlSdsH8Grhv2WcpVHVp+01VsJDLRQoVNblXMMFv/+RRKF1U
rmkfePLzNQpt1ed6WgiWUb/Jmf+Gwa5H4DNWpRQyyi/6OL8WzqfYXQotbzk4
rgo2qLtHIfEvUT+YYH7HBxQaNzTg2w8Wmq6lUO9GaeEisLRUPYWaU/9ItID7
xBopVF7QJzsMfjrUxNn/1ofL+Ovg9zv9iEKHv17RUANfWP6YQsmS+/VYYIeD
rRQKN4mkwsCLnj2hkIevk9V+cMxEG4WsduvYF4EPjz6lkHaRpGsLOKOunULy
T6e9hsHPtnZQSGjydQD/Q2LLvxzPSNVEqIFXBj+j0BB1eTsLnHaF4xebMhLD
wN4NHNftCU3fD26s4vjmdbvMInDmIY7PdKw+2gI+acLx/h9iZ4bBBxs548Uu
+XGZv55490qOA8xeXVMDh4Rw5usSWHWbBWanc9aD9p+/HwZmbuOsV/1m6sP9
YIM1nP1Y3Bn4uAicMcrZP75pxvMW8InoFk49yar3DoM/tTdT6L3FggH+Brjv
5nN+j7bg/4bVwOwlDZz6ynzxHwt8l+8hp767crkPgL9sq6ZQ2q9k/mtg6st9
CkXJbxJ7DOZlVFLINkxFUaAR7uPU2xQyzBJQWwkODivh1FfZuJYt+LxGMYVo
s2XmB8DvDa5w6kvxJPMaeM2eS5z6sklwfgwuu3WOU0/ZnH+Ym4i35Rzn1Mey
NvYB8Nm96Zzz9UuLugE+ZriLU4/tx6bbwQHV8RRSTtwYLdlM/MFqM4XePhv1
vwjGeq4UyrzqJF8PTkt2oJBxctnrj2CVMzYUOqGa6Kr+iPiAkxGFnNgCNhVg
1bPSFJp13cLTA57dJUah4pXP8W9wtzY/hfi7TxtatBD/kZymo4caampPwIN3
OulIv5chNPCYeOOONDoaLLn+aE4rceeuODo6kiGSoQIW8Iqkowmtl7OR4P0H
3eiocG/wxBR4Z8dyOpLRz3gu3Ebc0VRtgloEhrO0wOtmSkxQ3Ht7u3Vgjz+X
TNCLTImGU+DepAwTdGggr1z5KfEKD1sTxJX98JRxO7xPaa3GKOjsTb4NYNuZ
KmPUUpi7LQFMsy42Rjl12+yr/t8+8qAxUpxU4jLtIHZ7Y2uMLN3TQ8yfEYc6
1RqhDFkrA0YnsUj1IUM0rKqVFwLuZew0RA76sqL7wA+vBxoiScfvw4/Aq2ZN
DFEBO/+c7QvisLaPBqh5YA6fYxfcR1p6BkigqLHT9SWcF4M7ekgl3PDcDrDP
9jN6yFq9KPgYWCYnTQ+l3jg40wm+7uqsh6ZK18mve0UsoTWiiz7e7w936SFe
qy+li+qezHI7vob75Km7Nuo7FNW6GXzrorE2mnXsP3YI/MxVVhsZPWtQaQMb
2PdroZKuTAf7N3B+CsK00Ll30qdt3xKL8u3QRDu/6msx+oiluPrV0Xp/1Zth
4Jz8U+rI8MUSjYPgCT5ndfT9Lk31GVh3oHolimK3yHu9J05WPqGGghd4i0T1
Q319N1JB6zR2fzkxSFx1haWEVoc+L/40RCxY6iiK3A8l2X2bgPv2cKc0bhhY
K3B9mtjC75wOLvhoMNrONUzul6bjCEesNH89AZ6eW4+wdhSrVYSbOEXnK8JV
017XncAe+cvMcLtgakQ7MVt0zS4zPKXdOvqUh3hrsKY5Zu3yHWubQyxnvM8C
L6gPfTMOXuJ0zgJ3ztv2RJiPuMnttgX2ztld7EBMGzV4Y4G35RdFtoHXmmmu
wWceT449mUva5xs9X4PHFu0bb51PcsVCASu8XWjhkS/E7AhFeSs8w33WQIyf
5MfTdK0w33gJ2x285ZeXFZarfynWT8zWx9etsFOUisFPAeL7HjbWuCuwtHex
IGlvpulpjb020Nl0YrbmWIQ1DrV2epQCpi/IscapMnEbBIVI+97pHmt8u7lp
l4Iw8YRSsA02rnZWtiRmpy+Js8E1t3ubg8DN/+21wa3nvoheh/Z1FkU2eHD7
ojz9BSTvWDdigyUVgpttRUj+d04wA5+R/BqxmZit92YHAysKJohmQ+6Slc7A
q38e8uyC/N3uiwzMeFI+6itK8tBbrxg4Pp5PNEaMOLPNgonv5EsFHSdm14c7
MPHXDrX75ZB7fVzPxKFqjoE/wSKRUUy8vvdEZdxC0t64JZeJj80tEj4FvmJ1
hYk7dKr8K8H8uSVMzMzsE5oBz3lRz8RGlOqmBHHyvaiUESbeEWpSkQuua5lk
4lvH7AWriNkbxv4wser41vLf4BNVC1h48fl7/MkSxHk7tVjY9XGrzzlwfpoR
C2f/fFtWDX4TYM7C8514fP6CnxQ5sfA0ze42W5KM10hFsrCehve8i8Tslz+2
sfDW9VEbayHPydjJwp9vHZ3LvQjqVWEPCy97e8VLkZjWteogC/vxV96yAJ8X
PsLCrza92ZAG7XNsz7GwRNaXksvg0YLLLOx8n4uvHtoLvrjKwo8WLi/hlSK5
eGEpC88xM5yzjJh2xb6Chc0jWJ5WkJc23GfhyvrNvBlgO9V6Fv4+wV5/Bdqf
l2hmYS3ZIzcaIU/peMzCkcx8nk9gOZ+nLFy4o8Jj7mJiRtUzFv5w8VHxCnDW
yAsWVmjr5WYQ08KHXrLwqeW04r3g6+vesvALFzHuQvDnmj4WFt2l7P4I+uf9
7mdh+2v61z+DD/F+YOF93Qwufmni8rcfWbiBZ4ObGlg/fYiFuTQjr7GIacFT
n1mY8tpFC4ecaTzCwvF7s10PQL6dMcrCMYHKPjcgD9QbY+HtFhUhHWDZDxxv
XcqKngRjz3EW3vz7dcKiJaT/qSyOw19t2W0MPrCP45By7qyN4KdWHAceOXaS
DW6p53xvU5TKpcvgWF6OfezvX2sEh/Nx5uOl5nDnMzF73qNhFl4/9321oAz8
nvac9bgNbmteTUzLOvyJhdfW8j1zgTz6GGd/nM6d6t0BeabHAGf/EtQ/nIT8
5GvO/rI88Ph9yEPlOPtvo+cy9RbyvUt7WdhS7AMXtyyc375uTr18iRVYRkwb
8O5kYdNWfgkG5O9PtbOwSeFZuXCwTE4rCxtmaKocgvbfbTj1o2PmZtIJVvtc
zcKasp8tf4Ltnley8KqZBAdpOdJ/bXwZC6uUXfTzJabx/OTU87Js3fA0sF7b
JRZW3Ny0/Qo4xPsMC8uojO0Zhf7d1w9xzvMcdvaCpSTPDeOcL8l+sVxtsPn7
XSwscsbwRhx4dnILCwvFP67IJWY/zwlmYX4379pq8N+P3pzzI5LeyStP/Knc
joW5xyTfriCmha1ew8K0lsJPLMjTvTj3xUza05nD4JhXyiw8/lNaQVaBtE+2
nmLikc5iNTOwaeAoEw/dMtP1V4D7VaePifvDg2wKwZ1DjUzc9e5WpJ4i8bn8
w0z8vMoy1oOYpuGQysTtp7rZCWDzK9uYuGXtnyO10H4swJWJcRPjnr0SyWWF
JJg4Zr2ffBQxe2E8LxOrj8Rn5IALj35j4NPC11y6of2eV+0MvN1VaMRXmeRD
B/cw8MpPy5zTwNqR2xm4P860Ip+YtnPGl4Edz2xJGwY/kzBiYLWBjiXbl8H7
5/7BBvdtH045Dt6a/dQGn+DjGboLztxRaYN51XTL/oAvG2fa4HdRx+32LId6
L9CwwUdnPZNOryC+9sDHGrMObxuoImanBVlaYy7FTOY7yPVLVazxZqsHEsoq
JFfWmbDivB9LbxQT03617bTCs4sH39aoEqeIJ1viO9d+Ww4QsxUavSxxBCVx
bY4aMVvSxBK/8rWOZYEjD/xYg8sKri7oBGdVh6zBoXqRZp9Wku9VzxpZ4K4/
Qu5z1Ul++a+4BbZovBG5Ahya98UcS7tPnA4Go9eXzXFr3Lbvn4hpH8bmmmPN
qviiIQ3iyOJEhM+kS9fOWwX3xaflCM+3v9+tAmZ7t5vi/je/eUPB5/gUTPHR
v7t8PoOzFlbS8ZRFhvjwamLVCw+NcIDAipX8msS63n5GuON5k7ka2Mdh1hAX
BczfEgbe2qBniL0yMh8Ng21GTuvjmkc5ySNaxIpsSgfvcTo/NKpD3Gn+YAUu
e1Rze4Eu8Wbj4uW436I/WRvcKpW7DJvqLZOIA1clRSnhycXXzHn04D1z4ZHD
vgPlpxfrE9e8GefDRjFtdtaGxPNEZ2VQ0Jcvi0LBU0XXl6KjIaIDB8DCNE0F
NOG5Lr4DbLh5WAldQT35XkbEqyYSVJHY/I+z0cbEd6/u00YjuX9KztOJeQ1E
EWqzLVCvAY8c6EKo9JfT1T5idnCqgxmK25B3XoEivl4iaY74ltgeugy2ni22
QAqnT4YXmBKfKZ2yQu4ndZbfNCPfCyjjskfGjDcXn5pBPaTH2iO5qQzZCcgz
/xuzR4PuPeJa5sQX77x2QNGLUnhug91GfJ3QweNtfeUW/2yml+Tqgh4eDc2t
tiS5LVeyG/KdPrntLRgJ1rmh3xubbWfB+aF87kh/xYrflNU/14gpH3ZHRZWD
Xg+IzX6cKvBAOW995KqsSX79wUdP5KfidrGSQcxIKfBBs5m741+BG7N++KDT
X8ucp8FmfxR9Uee9hdxGTOK8/6J9EcO+Y9Nd4gt/+SX8kGa0nXIFi+ThQps2
ob/3LQrK7Mj4f/TlA5F3x3863cRsuTPOgajq46WaaWJfN3paIIoT5ekxtSfr
8dT4FIgmgh4KPiL2ff/yVhDqE7WMfuPwz/KucS4hqCbYiuJzJhbnrgtHcknf
H6kQ9/Eu/BWOEnPy3WyJ2T/8dSOQ4YM5UYehvUtTQQQqEWu8JO1C5rfweHYk
uvDAet7qtTBe4tYtKGUh47m7K7zHHbe2oqM+bJE44prFru1b0dVrd+1PEkd9
/jG+FbWvUW1+SewkfVw9Gslv53+w3o1YYU1hNKrubL2ywf2fD38MuboN/T7m
vNNnPbF7UPUOJNK/r2IXsdPj7r4dSHlV3eR54nbuMJ4YZNeovaUP3DzBiEG5
PxYG+HmS8ZfuexGDjN277P03/LPm+5+TsShWaoNC8MZ/Lul0sd+J7CTEF+4n
NnNGsTuRvNgT3mJi9sV1F3eiFgE09B+x79df33ciub+KN5O9yXjl1MUE1Phh
mH7ch8zvWt7fRCR+e6dHgx/JBe+83oVK7U9nKQX984Rwp3AaWmL/7bQysW/O
uQVpKN3O7soy4maNUJE05GY7W7WC+OW6WdE09IuxaXgl8dQ3FYk0ZGmpZqVL
3K65a0ka6jK+N2NJvPf5apU0hIwX8lkT96n+4viqUYSoDbGHdaNqGtppKKfC
JI7r9FqZhpbqp7raQ3/N/avSUIgWq8SV+PC3D7ppqEPz8n034nm7bumlIWPN
343uxCGSSfppSGj1jTfridl+4oZpqFRdTMCb2GnOGhPOetXDJX3ge23CdM56
V9Yr+EL7wz0cu6nFGG4irlGONk1DWPXpGn/ioc8USkMqqiqOAcRRtfPN0lCO
SopnIPS/9YLjXyt6AoOI77Ivmqeh/wExO8/v
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"Delta TOD [fs^3]\"", TraditionalForm]},
       AxesOrigin->{0.78, 0},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {186., -344.8629657224413}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl13k8VU8UAHCVypadFNlFtlQqlRqh7EuWslSUNUmKsoQQRakkIsTjvWf3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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Wavelength [\[Mu]m]\"", TraditionalForm], 
         FormBox["\"Delta FOD [fs^4]\"", TraditionalForm]},
       AxesOrigin->{0.78, 0},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {558., -344.8629657224413}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -229.90864381496087`}}], 
      LineBox[{{0, -229.90864381496087`}, {0, -459.81728762992174`}}], 
      LineBox[{{744., 0}, {744., -229.90864381496087`}}], 
      LineBox[{{744., -229.90864381496087`}, {744., -459.81728762992174`}}], 
      LineBox[{{0, 0}, {372., 0}}], LineBox[{{372., 0}, {744., 0}}], 
      LineBox[{{0, -459.81728762992174`}, {372., -459.81728762992174`}}], 
      LineBox[{{372., -459.81728762992174`}, {744., -459.81728762992174`}}]}},
    
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->{1166., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4137428854946194`*^9, 3.4137429861801863`*^9, 
  3.413743177035897*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1288, 800},
WindowMargins->{{Automatic, 188}, {Automatic, 60}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 79, 1, 36, "Input"],
Cell[CellGroupData[{
Cell[694, 28, 92, 1, 20, "Print"],
Cell[789, 31, 180, 2, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1018, 39, 333, 6, 69, "Section"],
Cell[CellGroupData[{
Cell[1376, 49, 6920, 178, 247, "Input"],
Cell[8299, 229, 20438, 390, 210, "Print"],
Cell[28740, 621, 1574, 22, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30351, 648, 144, 1, 22, "Subsection"],
Cell[CellGroupData[{
Cell[30520, 653, 317, 6, 36, "Input"],
Cell[30840, 661, 1097, 22, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31974, 688, 130, 3, 36, "Input"],
Cell[32107, 693, 590, 8, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32746, 707, 212, 4, 22, "Subsection"],
Cell[CellGroupData[{
Cell[32983, 715, 552, 10, 36, "Input"],
Cell[33538, 727, 584, 8, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34159, 740, 2112, 46, 52, "Input"],
Cell[36274, 788, 2850, 50, 204, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39161, 843, 1830, 43, 148, "Input"],
Cell[40994, 888, 2776, 49, 237, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43819, 943, 163, 2, 22, "Subsection"],
Cell[43985, 947, 3404, 83, 199, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47426, 1035, 167, 3, 22, "Subsection"],
Cell[47596, 1040, 212, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[47833, 1048, 799, 22, 36, "Input"],
Cell[48635, 1072, 899, 23, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49571, 1100, 3093, 88, 97, "Input"],
Cell[52667, 1190, 27092, 464, 714, 9324, 171, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79808, 1660, 112, 1, 22, "Subsection"],
Cell[CellGroupData[{
Cell[79945, 1665, 1431, 33, 82, "Input"],
Cell[81379, 1700, 945, 20, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82361, 1725, 657, 18, 36, "Input"],
Cell[83021, 1745, 2038, 39, 204, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85096, 1789, 812, 22, 52, "Input"],
Cell[85911, 1813, 2030, 39, 237, "Output"]
}, Open  ]],
Cell[87956, 1855, 1040, 30, 147, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89033, 1890, 167, 3, 22, "Subsection"],
Cell[89203, 1895, 212, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[89440, 1903, 859, 23, 36, "Input"],
Cell[90302, 1928, 902, 23, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91241, 1956, 3219, 90, 97, "Input"],
Cell[94463, 2048, 9510, 174, 686, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104022, 2228, 135, 1, 22, "Subsection"],
Cell[CellGroupData[{
Cell[104182, 2233, 3915, 110, 112, "Input"],
Cell[108100, 2345, 75606, 1258, 749, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
